# this file must be UTF-8 encoded
######################################################################
#
# Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=fa] {مدارک}  # Updated 31-Jul-2007 by Azad Paknejad
_lastupdate_ [l=fa] {آخرين روزآمدسازي}  # Updated 31-Jul-2007 by Azad Paknejad
_ago_ [l=fa] {روزهاي پيشين}  # Updated 31-Jul-2007 by Azad Paknejad
_colnotbuilt_ [l=fa] {مجموعه ساخته نشد.}  # Updated 31-Jul-2007 by Azad Paknejad

### taken from here

# -- Missing translation: _textpoem_

_textgreenstone_ [l=fa] {<p> 
گرین استون سنگی نیمه قیمتی است (درست مانند این نرم افزار) که پیشینه آن به نیوزلند بر می گردد. در جامعه سنتی مائوری بسیار باارزش بوده و بعد از همه هبه ها اعطا می شد. این سنگ می تواند<i> وایروآ</i>   را جذب و نگهداری کند که روح یا نیروی زندگی است و با فضیلت های سنتی نیز تدعی می کند که این واژه را برای پروژه کتابخانه دیجیتال با مقاصد استفاده عمومی تمثیل مناسبی کرده است. درخشانی آن نماد خیرخواهی، شفافیت آن نماد درستکاری، استحکام آن نماد جرات و لبه تیز آن نماد عدالت می باشد. قطعه حک شده آن در آرم نرم افزار کتابخانه دیجیتال گرین استون یک   
 <i>پاتو</i>
یا گرز مبارزه است
که یادگار موروثی یکی از اعضای پروژه می باشد. در مبارزه دست با دست انتقال آن بسیار سریع، دقیق و بسیار کامل می باشد. ما به این فکر هستیم که این ویژگی ها را برای نرم افزار خودمان پیاده سازی کنیم. لبه تیز 
  <i>پاتو</i>
  نماد لبه تیز فناوری است. </p>}  # Updated 31-Jul-2007 by Azad Paknejad

_textaboutgreenstone_ [l=fa] {<p>گرین استون ظرف نرم افزاری برای ایجاد و توزیع مجموعه های کتابخانه دیجیتال است. 
این نرم افزار شیوه جدیدی را برای سازماندهی اطلاعات و انتشار آن در اینترنت یا لوح 
فشرده فراهم می آورد. گرین استون توسط پروژه کتابخانه دیجیتال نیوزلند تولید می 
شود. </b> در <b>در دانشگاه وایکاتو </b>و با همکاری 
<b>یونسکو</b> و  <b>سازمان غیر دولتی هیومن اینفو</b> توسعه و توزیع می شود. این نرم افزار یک نرم افزار کد منبع باز است که از طریق <a
href="http://greenstone.org">http://greenstone.org</a> و تحت مقررات گواهی عمومی جی اٍن یو قابل دسترس می باشد
</p>

<p>هدف این نرم افزار توانمندسازی کاربران، به ویژه در دانشگاه ها، کتابخانه ها و سایر موسسات خدمات عمومی است تا بتوانند کتابخانه دیجیتال خود را ایجاد کنند. کتابخانه های دیجیتال به صورت بنیادی نحوه اشاعه و گردآوری اطلاعات در موسسات و مجامع همکار یونسکو  در زمینه های آموزش، علم و فرهنگ در سراسر جهان به ویژه در کشورهای در حال توسعه را دگرگون می کند.امیدواریم که ای نرم افزار انگیزه ای برای به کارگیری موثر کتابخانه های دیجیتال در راستای به اشتراک گذاری اطلاعات و در اختیار گذاشتن آن برای عموم ایجاد کند. 
 </p>

<p>این نرم افزار در قالب یک همکاری بین المللی توسعه یافت و توزیع شد که در آگوست سال 2000 میان سه بخش شکل گرفت 
</p>

<p>
<a href="http://nzdl.org"><b>پروژه کتابخانه دیجیتال نیوزلند در دانشگاه وایکاتو</b></a>

</p>
<p>
گرین استون از دل این پروژه رشد کرد و این اقدام
از سوی کمیسیون فرعی ارتباطات کمیسیو ملی یونسکوی نیوزلند مورد حمایت قرار گرفت ،
<br>
<a href="http://www.unesco.org"><img alt="آرم سازمان یونسکو" src="_httpimg_/unesco.gif"
class="logo"></a>
<a href="http://www.unesco.org"><b>سازمان آموزشی، علمی و فرهنگی ملل متحد</b></a>
<br>
اشاعه اطلاعات آموزشی، علمی و فرهنگی در سراسر جهان به ویژه دسترس پذیری آن در کشورهای در حال توسعه، هدف اصلی یونسکوست که در قالب برنامه اطلاعات برای همه پیگیری می کند، و فناوری اطلاعات و ارتباطات مناسب و دسترس پذیر دراین زمینه به عنوان ابزار مهم در نظر گرفته می شود.
  </p>

<p>
<a href="http://humaninfo.org"><img alt="آرم هیومن اینفو" src="_httpimg_/ghproj2.jpg" class="logo"></a>
<a href="http://humaninfo.org"><b>هیومن اینفو، مستقر در آنتورپ بلژیک</b></a>
<br>
این پروژه با همکاری آزانس های سازمان ملل و سایر سازمان های غیر دولتی تداوم می یابد، و  در زمینه دیجیتال سازی مدارک مرتبط با توسعه انسانی و دسترس پذیر ساختن آن در سطح گسترده، بدون هزینه برای کشورهای در حال توسعه و صرفا تامین هزینه ها برای سایرین آوازه جهانی کسب کرده است  
 </p>}  # Updated 31-Jul-2007 by Azad Paknejad


_textdescrselcol_ [l=fa] {انتخاب یک مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=fa] {در صفحه اصلي چهار دكمه بيشتر وجود دارد}  # Updated 31-Jul-2007 by Azad Paknejad

_textnocollections_ [l=fa] {<p>در حال حاضر برای این نصب از گرین استون هیچ مجموعه ای در دسترس نمی باشد. برای 
اضافه کردن مجموعه می توانید یکی از روش های زیر را برگزینید<ul><li>از <a href="_httppagecollector_">مجموعه ساز</a> برای ایجاد 
مجموعه جدید استفاده کنید<li>چنانچه لوح فشرده گرین استون را داشته باشید می 
توانید مجموعه ها را از لوح فشرده نصب کنید</ul>  }  # Updated 31-Jul-2007 by Azad Paknejad

_text1coll_ [l=fa] {اين نصب از گرين استون شامل -1- مجموعه مي گردد}  # Updated 31-Jul-2007 by Azad Paknejad

_textmorecolls_ [l=fa] {اين نصب از گرين استون شامل -1- مجموعه مي گردد}  # Updated 31-Jul-2007 by Azad Paknejad

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=fa] {لينك خارجي}  # Updated 31-Jul-2007 by Azad Paknejad

_textlinknotfound_ [l=fa] {لينك داخلي يافت نشد}  # Updated 31-Jul-2007 by Azad Paknejad

_textextlinkcontent_ [l=fa] {لينكي كه شما انتخاب نموده ايد براي هر كدام از مجوعه هاي انتخاب شده جاري خارجي است.
اگر شما به اينترنت دسترسي داريد و هنوز مي خواهيد اين لينك را مشاهده كنيد، مي توانيد به اين صفحه لينك
دهيد<a href="_nexturl_">go forward</a>؛ در غير اين صورت جهت بازگشت به سند قبلي از دكمه "back" مرورگر خود استفاده نماييد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textlinknotfoundcontent_ [l=fa] {به دلايلي خارج از كنترل ما، لينك داخلي كه شما انتخاب نموده ايد موجود نيست. اين 
ممكن است به خاطر وجود خطا در مجموعه منبع باشد. جهت بازگشت به سند 
قبلي دكمه "back" استفاده كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=fa] {<h3>پیوند به مجموعه "_2_" </h3>

<p> پیوندی که شما انتخاب کرده اید برای مجموعه "_collectionname_" پیوند 
خارجی است (به مجموعه "_2_" پیوند می دهد). چنانچه می خواهید تا این پیوند را 
در مجموعه "_2_" ببینید می توانید
<a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">به این صفحه</a> بروید، در غیر 
اینصورت با استفاده از دکمه Back مرورگر خود به 
مجموعه "_2_" پیشین برگردید
}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=fa] {كتاببخانه ديجيتال گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad

_textusername_ [l=fa] {نام كاربري}  # Updated 31-Jul-2007 by Azad Paknejad
_textpassword_ [l=fa] {رمز عبور}  # Updated 31-Jul-2007 by Azad Paknejad

_textmustbelongtogroup_ [l=fa] {توجه داشته باشيد كه شما جهت دسترسي به اين صفحه بايد جزو گروه "cgiargug-"باشيد}  # Updated 31-Jul-2007 by Azad Paknejad

_textmessageinvalid_ [l=fa] {صفحه اي كه شما درخواست كرده ايد نياز به sign in دارد. <br>
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>)
لطفا نام کاربری و رمز عبور را وارد نمایید.}  # Updated 31-Jul-2007 by Azad Paknejad

_textmessagefailed_ [l=fa] {نام كاربري يا رمز عبور شما نادرست بود.}  # Updated 31-Jul-2007 by Azad Paknejad

_textmessagedisabled_ [l=fa] {بببخشيد، حساب شما غيرفعال شده است. لطفا با وب مستر اين سايت تماس بگيريد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textmessagepermissiondenied_ [l=fa] {متاسفانه شما از اختيار كافي جهت دسترسي به اين صفحه برخوردار نيستيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textmessagestalekey_ [l=fa] {لینک مورد نظر شما به لحاظ زمانی از اعتبار ساقط است. لطفا جهت دسترسي به اين صفحه رمز عبور خود را وارد كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=fa] {<p>این گرین استون نصب شده هیچ مستنداتی را در برنمی گیرد. این کار ممکن  است ناشي از به 
دلایل زیر باشد:
<ol>
 <li>گرین استون از طریق لوج فشرده و با استفاده از نصب فشرده نصب شده است.
 <li>گرین استون از طریق یکی از نسخه های اینترنت دانلود شده است.</ol>
در هر صورت می توانید مستندات آن را از طریق دایرکتوری docs 
لوح فشرده یا از طریق مراجعه به وب سایت <a
href="http://www.greenstone.org">http://www.greenstone.org</a> به دست 
بیاورید. </body>
}  # Updated 31-Jul-2007 by Azad Paknejad

_textuserguide_ [l=fa] {راهنماي استفاده كننده}  # Updated 31-Jul-2007 by Azad Paknejad
_textinstallerguide_ [l=fa] {راهنماي نصب كننده}  # Updated 31-Jul-2007 by Azad Paknejad
_textdeveloperguide_ [l=fa] {راهنماي مربوط به توسعه دهنده ها}  # Updated 31-Jul-2007 by Azad Paknejad
_textpaperguide_ [l=fa] {از مقاله به مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad
_textorganizerguide_ [l=fa] {در حال استفاده از سازمان دهنده}  # Updated 31-Jul-2007 by Azad Paknejad

_textgsdocstitle_ [l=fa] {مستند سازي گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad

######################################################################
# collectoraction
package wizard

_textbild_ [l=fa] {ساختن مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad
_textbildsuc_ [l=fa] {مجموعه با موفقيت ساخته شد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textviewbildsummary_ [l=fa] {"جهت مشاهده جزئيات بيشتر به اين آدرس مراجعه كنيد<a href="_httppagex_(bsummary)" target=_top>view the build
summary</a>"

}  # Updated 31-Jul-2007 by Azad Paknejad
_textview_ [l=fa] {مشاهده مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad

_textbild1_ [l=fa] {مجموعه در حال ساخته شدن است: اين ممكن است چند لحظه طول بكشد. نوار وضعيت ساختن در پایین باخورد
چگونگي فرايند ساختن را نشان مي دهد.  }  # Updated 31-Jul-2007 by Azad Paknejad

_textbild2_ [l=fa] {برای توقف فرايند ساختن اينجا را كليك كنيد. <br> مجموعه اي كه شما روي آن كار مي كنيد
دست نخوده باقي خواهد ماند.}  # Updated 31-Jul-2007 by Azad Paknejad

_textstopbuild_ [l=fa] {توقف فرايند ساختن}  # Updated 31-Jul-2007 by Azad Paknejad

_textbild3_ [l=fa] {اگر شما اين صفحه را رها كنيد( و با دكمه "توقف ساختن" آن را متوقف نكنيد) ساختن مجموعه ادامه
خواهد یافت و پس از تکمیل موفقیت آمیز، نصب خواهد شد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textbuildcancelled_ [l=fa] {ساختن لغو شد}  # Updated 31-Jul-2007 by Azad Paknejad

_textbildcancel1_ [l=fa] {فرايند ساختن مجموعه لغو شد. جهت اعمال تغييرات و راه اندازي مجدد مجموعه دكمه زرد را كليك كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textbsupdate1_ [l=fa] {وضعيت ساختن در 1 ثانيه روزآمد شد}  # Updated 31-Jul-2007 by Azad Paknejad
_textbsupdate2_ [l=fa] {روزآمدساختن وضعيت ساختن}  # Updated 31-Jul-2007 by Azad Paknejad
_textseconds_ [l=fa] {ثانيه ها}  # Updated 31-Jul-2007 by Azad Paknejad

_textfailmsg11_ [l=fa] {The collection could not be built as it contains no data. Make sure that at
least one of the directories or files you specified on the <i>source
data</i> page exists and is of a type or (in the case of a directory)
contains files of a type, that Greenstone can process.
"
	"در صورتی که هیچ داده ای وجود نداشته باشد مجموعه ایجاد نمی شود. اطمینان کسب کنید که حداقل یکی از دایرکتوری ها یا فایل هایی که به عنوان <i>داده منبع</i> مشخص کرده اید، موجود بوده و از نوع فایل هایی است که گرین استون می تواند پردازش کند.}  # Updated 31-Jul-2007 by Azad Paknejad

_textfailmsg21_ [l=fa] {مجموعه نمي تواند ايجاد گردد ( import.pl انجام نشد).}  # Updated 31-Jul-2007 by Azad Paknejad
_textfailmsg31_ [l=fa] {مجموعه نمي تواند ايجاد گردد (buildcol.pl انجام نشد).}  # Updated 31-Jul-2007 by Azad Paknejad
_textfailmsg41_ [l=fa] {مجموعه با موفقيت ايجاد شد اما نمي تواند نصب گردد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textfailmsg71_ [l=fa] {خطاي پيش بينى نشده اي در حين تلاش جهت ساختن مجموعه رخ داد.}  # Updated 31-Jul-2007 by Azad Paknejad


_textblcont_ [l=fa] {ثبت وقايع ساختن شامل اطلاعات زير است:}  # Updated 31-Jul-2007 by Azad Paknejad

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=fa] {ساختار پيش فرض}  # Updated 31-Jul-2007 by Azad Paknejad
_textmore_ [l=fa] {بيشتر}  # Updated 31-Jul-2007 by Azad Paknejad
_textinfo_ [l=fa] {اطلاعات مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad
_textsrce_ [l=fa] {داده هاي منبع}  # Updated 31-Jul-2007 by Azad Paknejad
_textconf_ [l=fa] {پیکر بندی مجموعه }  # Updated 31-Jul-2007 by Azad Paknejad
_textdel_ [l=fa] {حذف كردن مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad
_textexpt_ [l=fa] {صدور مجموعه }  # Updated 31-Jul-2007 by Azad Paknejad

_textdownloadingfiles_ [l=fa] {در حال دانلود نمودن فايل...}  # Updated 31-Jul-2007 by Azad Paknejad
_textimportingcollection_ [l=fa] {در حال وارد نمودن مجموعه...}  # Updated 31-Jul-2007 by Azad Paknejad
_textbuildingcollection_ [l=fa] {... در حال ساختن مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad
_textcreatingcollection_ [l=fa] {در حال ايجاد مجموعه ...}  # Updated 31-Jul-2007 by Azad Paknejad

_textcollectorblurb_ [l=fa] {<i> مطمئن هستیم که مبارزه با قلم کارآمدتر از مبارزه با شمشیر است!
<br>ساختن و توزيع كردن مجموعه هاي اطلاعاتي مسئوليتهايي در بردارد كه
شما ممكن است قبل از شروع بخواهيد منعكس كنيد.
از لحاظ قانوني پي آمدهايي قانوني ناشي از كپي رايت وجود دارند
به عنوان مثال دسترسي به اسناد به اين مفهوم نيست كه الزاما بتوانيد 
آنها را در اختيار ديگران قرار دهيد.
<br> قدرت اطلاعات را غنیمت بشمارید و آن را خردمندانه به کار ببرید.
</i>}  # Updated 31-Jul-2007 by Azad Paknejad

_textcb1_ [l=fa] { گردآورنده در ایجاد ، تغيیر ، اضافه نمودن يا حذف مجموعه هاي جديد به شما كمك مي كند.
جهت انجام اين امر شما از طريق يك سري صفحات وب كه اطلاعات مورد 
نياز را در خواست مي كند، راهنمايي خواهيد شد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textcb2_ [l=fa] {ابتدا ،شما بايد تصميم بگيريد كه چه كاري انجام دهيد}  # Updated 31-Jul-2007 by Azad Paknejad
_textcnc_ [l=fa] {ايجاد كردن مجموعه جديد}  # Updated 31-Jul-2007 by Azad Paknejad
_textwec_ [l=fa] {با مجموعه موجود كار كنيد، داده هايي را به آن اضافه و يا حذف كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textcb3_ [l=fa] {برای ساختن يا تغيير دادن مجموعه  هاي کتابخانه ديجيتتال شما 
بايد به سيستم وارد شويد.اين امر به جهت اين است كه ديگران به سيستم شما 
وارد نشوند و اطلاعات را تغيیر ندهند. توجه کنید که بنا به دلایل امنیتی شما پس از گذشت 30 دقیقه از سیستم خارج خواهید شد. چنانچه این امر اتفاق افتاد نگران نباشید از شما خواسته می شود که دوباره به سیستم وارد شوید و از آنجاییکه کار می کردید کار خود را ادامه دهید}  # Updated 31-Jul-2007 by Azad Paknejad

_textcb4_ [l=fa] {لطفا نام كاربري و رمز عبور  گرين استون خود را وارد نماييد، و دكمه را جهت ورود به سيستم كليك نماييد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textfsc_ [l=fa] {در مرحله اول مجموعه اي را كه شما با آن كار مي كنيد انتخاب كنيد(مجموعه هاي محافظت شده در اين ليست مشاهده نخواهند شد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textwtc_ [l=fa] {با مجموعه اي كه شما انتخاب نموده ايد، شما مي توانيد}  # Updated 31-Jul-2007 by Azad Paknejad
_textamd_ [l=fa] {داده هاي بيشتري را اضافه کنید و مجموعه را دوباره بسازيد}  # Updated 31-Jul-2007 by Azad Paknejad
_textetc_ [l=fa] {پيكربندي مجموعه را ويرايش كرده و دوباره مجموعه را از نو بسازید}  # Updated 31-Jul-2007 by Azad Paknejad
_textdtc_ [l=fa] {حذف كردن كل مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad
_textetcfcd_ [l=fa] {صدور مجموعه جهت رايت بر روي يك CD-ROM قابل نصب}  # Updated 31-Jul-2007 by Azad Paknejad
_textcaec_ [l=fa] {در حال تغييردادن یک مجموعه موجود}  # Updated 31-Jul-2007 by Azad Paknejad
_textnwec_ [l=fa] {هيچ مجموعه قابل درج كردن جهت تغیير موجود نيست.}  # Updated 31-Jul-2007 by Azad Paknejad
_textcianc_ [l=fa] {در حال ايجاد كردن مجموعه جديد}  # Updated 31-Jul-2007 by Azad Paknejad
_texttsosn_ [l=fa] {ترتيب مراحلي را كه جهت ايجاد مجموعه كتابخانه ديجيتال لازم است عبارتند از :}  # Updated 31-Jul-2007 by Azad Paknejad
_textsin_ [l=fa] {مشخص كردن نام آن (و اطلاعات وابسته)}  # Updated 31-Jul-2007 by Azad Paknejad
_textswts_ [l=fa] {مشخص كنيد كه داده هاي منبع از كجا مي آيند}  # Updated 31-Jul-2007 by Azad Paknejad
_textatco_ [l=fa] {عناصر پيكربندي را تنظيم كنيد(فقط كاربران پيشرفته)}  # Updated 31-Jul-2007 by Azad Paknejad
_textbtc_ [l=fa] {ساختن مجموعه (به زير نگاه كنيد)}  # Updated 31-Jul-2007 by Azad Paknejad
_textpvyh_ [l=fa] {با افتخار نتيجه كاري خود را مشاهده كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_texttfsiw_ [l=fa] {مرحله چهارم جايي است كه كامپيوتر تمام كارها را انجام داده است. در فرايند "ساختن"، كامپيوتر
تمامي نمايه ها را مي سازد و ساير اطلاعاتي را كه لازم باشد
جمع آوري مي كند البته شما بايد اطلاعات مورد نظر را مشخص كنيد.
}  # Updated 31-Jul-2007 by Azad Paknejad

_textadab_ [l=fa] {نموداري كه در زير مشاهده مي شود به شما در يافتن مسيري كه در آن هستيد كمك خواهد كرد.
با كليك دكمه سبز شما براساس همان توالي قبلي ادامه خواهيد داد. همچنان كه شما به ترتيب
جلو مي رويد، دكمه ها به رنگ زرد تغيير پيدا خواهد كرد. شما با كليك 
دكمه زرد مشابه مي توانيد به صفحات قبل برگرديد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textwyar_ [l=fa] {هنگامي كه آماده شديد، بر روي دكمه سبز"اطلاعات مجموعه" كليك كنيد تا خلق مجموعه جديد كتابخانه
ديجيتال شما شروع  شود .}  # Updated 31-Jul-2007 by Azad Paknejad

_textcnmbs_ [l=fa] {نام مجموعه بايد مشخص گردد}  # Updated 31-Jul-2007 by Azad Paknejad
_texteambs_ [l=fa] {آدرس پست الكترونيك بايد مشخص شود}  # Updated 31-Jul-2007 by Azad Paknejad
_textpsea_ [l=fa] {لطفا آدرس پست الكترونيكي را به شکل مقابل وارد كنيد: username@domain}  # Updated 31-Jul-2007 by Azad Paknejad
_textdocmbs_ [l=fa] {توصيف مجموعه بايد مشخص گردد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textwcanc_ [l=fa] {هنگامي ايجاد مجموعه جديد لازم است كه اطلاعات مقدماتي در مورد داده هاي منبع را وارد نماييد.
اين فرايند به صورت مجموعه اي از صفحات وب تشكيل مي گردد، كه توسط گردآوردنده فراهم شده است.
نوار پايين صفحه ترتيب صفحاتی که باید تکمیل شود را نشان مي دهد. }  # Updated 31-Jul-2007 by Azad Paknejad

_texttfc_ [l=fa] {عنوانِ اين مجموعه:}  # Updated 31-Jul-2007 by Azad Paknejad

_texttctiasp_ [l=fa] {عنوان مجموعه عبارت كوتاهي است كه در سراسر كتابخانه ديجيتال جهت شناسايي محتواي مجموعه به كار 
مي رود. به عنوان مثال "علوم كامپيوتر و گزارشات فني" و " كتابخانه توسعه انسانی" }  # Updated 31-Jul-2007 by Azad Paknejad

_textcea_ [l=fa] {با اين آدرس ايميل تماس بگيريد:}  # Updated 31-Jul-2007 by Azad Paknejad

_textteas_ [l=fa] {اين آدرس پس الكترونيكي نقطه شروع تماس براي مجموعه را مشخص مي كند. 
اگر نرم افزار گرين استون مشكل خاصي را رديابي نمود، يك گزارش تشخيصي براي اين 
آدرس ارسال مي گردد. آدرس پست الكترونيكي را به صورت كامل وارد كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textatc_ [l=fa] {در باره اين مجموعه :}  # Updated 31-Jul-2007 by Azad Paknejad

_texttiasd_ [l=fa] {اين توضيحاتي است كه اصول ناظر بر اينكه مجموعه شامل چه مواردي مي شود را توصيف مي كند 
و در هنگام ارائه مجموعه در صفحه اول ارائه مي گردد. }  # Updated 31-Jul-2007 by Azad Paknejad

_textypits_ [l=fa] {موقعيت شما در اين مراحل با رديفي بوسيله يك فلش در زير آن مشخص شده است-- در اينجا 
شما در مرحله "اطلاعات مجموعه"  هستيد. دكمه سبز "داده هاي منبع"را  جهت جلورفتن كليك كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_srcebadsources_ [l=fa] {<p>یک یا چند تا از منابعی که شما مشخص کرده 
اید دسترس پذیر نمی باشد (شمایل های علامت دار شده در پایین)

<p>این کار می تواند به دلایل زیر باشد
<ul>
<li>فایل، سایت اف تی پی یا یو آر اِل موجود 
نیست
<li>شما ابتدا بایستی به آی اِس پی خود وصل 
شوید
<li>شما ممکن است از داخل یک دیوار آتش می 
خواهید به یو آر آل وصل شوید (این زمانی مصداق دارد که شما به صورت معمول برای 
دسترسی به اینترنت نیاز به نام کاربری و رمز عبور دارید)
</ul>

<p>چنانچه این آدرس، آدرسی است که می توانید 
در مرورگر خود آن را ببینید، ممکن است آنی باشد که در کَش محلی شما کپی شده 
است. متاسفانه کپی های کَش شده از طریق قرایندهای بازتابی ما قابل رویت نیست. 
در این حالت توصیه ما این است که شما ابتدا صفحات را با استفاده از مرورگر خود 
دانلود کنید.
}  # Updated 31-Jul-2007 by Azad Paknejad

_textymbyco_ [l=fa] {<p>شما ممکن است مجموعه خود را براساس یکی از موارد زیر بنا کنید
<ul>
<li>ساختار پیشفرض
<dl><dd>مجموعه جدید می تواند مدارک html (.htm, 
.html)، مدارک MS Word (.doc)، 
مدرک PDF (.pdf) یا فرمت
"m-box" مدارک پست الکترونیک (.mbx) 
باشد.</dd></dl>
<li>An existing collectionیک مجموعه موجود<dl><dd>این فایل ها در مجموعه جدید شما 
بایستی دقیقا مشابه نوع فایل های مورد استفاده برای ایجاد مجموعه موجود باشد.</dd></dl>
</ul>}  # Updated 31-Jul-2007 by Azad Paknejad

_textbtco_ [l=fa] {ایجاد مجموعه بر مبنای }  # Updated 31-Jul-2007 by Azad Paknejad
_textand_ [l=fa] {افرودن داده هاي جديد}  # Updated 31-Jul-2007 by Azad Paknejad
_textad_ [l=fa] {در حال اضافه نمودن داده:}  # Updated 31-Jul-2007 by Azad Paknejad

_texttftysb_ [l=fa] {فايلهايي را كه شما در زير مشخص نموده ايد به مجموعه اضافه خواهد شد. مطمئن شويد كه شما فايلهايي را
هم اكنون در مجموعه هستند، انتخاب نكنيد: در غير اين صورت دو كپي به مجموعه اضافه خواهند شد.
فايلها به وسيله مسير كامل آنها ، و صفحات وب با آدرس كامل آنها مشخص مي گردند.}  # Updated 31-Jul-2007 by Azad Paknejad

_textis_ [l=fa] {منابع ورودي:}  # Updated 31-Jul-2007 by Azad Paknejad

_textddd1_ [l=fa] {اگر شما جهت مشخص نمودن فايل شما از //:file يا //:ftp استفاده كنيد، فايل دانلود خواهد شد.

اگر شما از//:http استفاده كنيد به اين بستگي دارد چه URL خاصي 
يك صفحه وب ساده يا ليستي از فايلها را در اختيار مي گذارد. اگر 
يك صفحه وب باشد، دانلود خواهد شد-آن صفحه و تمام صفحاتي كه به آنها 
لينك داده شده و آنها به اين صفحه لينك داده اند- در صورتي كه آنها در همان سايت يا زير شاخه آن URL باشند.

اگر شما از //:file يا //:ftp جهت مشخص كردن 
يك فولدر يا دايركتوري استفاده نماييد، يا يك http:// URL كه به ليستي 
از فايلها منتهي مي گردد، هر چيزي در آن فولدر و تمامي زير فولدرها در مجموعه قرار خواهند گرفت.

جهت به دست آوردن باكسهاي بيشتر،بر روي دكمه "منابع بيشتر" كليك كنيد.
}  # Updated 31-Jul-2007 by Azad Paknejad

_textddd2_ [l=fa] {بر روي يكي از دكمه هاي سبز كليك كنيد. اگر شما كاربري با سطح پيشرفته هستيد، 
ممكن است نياز به تغيير دادن تنظيمات مربوط به پيكربندي مجموعه باشيد.مستقيما 
به مرحله ساختن برويد. به ياد داشته باشيد، جهت مشاهده دوباره
يك مرحله بر روي دكمه زرد آن مرحله كليك كنيد. }  # Updated 31-Jul-2007 by Azad Paknejad

_textconf1_ [l=fa] {ساختن و ارائه مجموعه شما به وسيله شاخصهاي خاصي در "configuration file" كنترل مي شود.
كاربران پيشرفته ممكن است بر حسب نياز تنظيمات پيكربندي را تغيير دهند.
اگر شما يك كاربر با سطح پيشرفته نيستيد، فقط به پايين صفحه برويد.
جهت عوض نمودن تنظبيمات پيكربندي اطلاعاتي را كه در زير مشاهده مي شوند،
ويرايش كنيد. اگر اشتباه كرديد بر روي دكمه "reset" جهت
برگشت به تنظيمات اوليه كليك كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textreset_ [l=fa] {بازنشانی}  # Updated 31-Jul-2007 by Azad Paknejad


_texttryagain_ [l=fa] {لطفا <a href="_httppagecollector_" target=_top> گردآورنده را از نو شروع كنيد </a> و دوباره سعي كنيد. }  # Updated 31-Jul-2007 by Azad Paknejad


_textretcoll_ [l=fa] {به گردآورنده برگرديد}  # Updated 31-Jul-2007 by Azad Paknejad

_textdelperm_ [l=fa] {همه یا بخشی از مجموعه_cgiargbc1dirname_ نمی تواند حذف شود. دلایل احتمالی ممکن است یکی از موارد زیر باشد:  <ul>
<li>گرين استون از اختيار كارفي جهت حذف دايركتوري _gsdlhome_/collect/_cgiargbc1dirname_ برخوردار نيست.

جهت برداشتن مجموعه _cgiargbc1dirname_ شما ممكن است مجبور باشيد به صورت دستي اين دايركتوري را حذف كنيد.

گرين استون قادر به راه اندازي برنامه _gsdlhome_/bin/script/delcol.pl نيست. مطمئن شويد كه آيا اين فايل قابل خواندن است.}  # Updated 31-Jul-2007 by Azad Paknejad

_textdelinv_ [l=fa] {مجموعه_cgiargbc1dirname_ حفاظت شده يا بي اعتبار است. حذف كردن لغو شد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textdelsuc_ [l=fa] {مجموعه _cgiargbc1dirname_ با موفقيت حذف شد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textclonefail_ [l=fa] {مجموعه _cgiargclonecol_ نمي تواند بازتوليد شود. دلايل احتمالي اين ها هستند:
<ul>
<li>مجموعه _cgiargclonecol_ موجود نيست.
<li>مجموعه _cgiargclonecol_ داراي فايل پيكربندي collect.cfg نيست.
<li>گرين استون از مجوز كافي جهت خواندن collect.cfg برخوردار نيست.
<ul/>}  # Updated 31-Jul-2007 by Azad Paknejad

_textcolerr_ [l=fa] {خطا در گردآورنده}  # Updated 31-Jul-2007 by Azad Paknejad

_texttmpfail_ [l=fa] {گردآورنده در خواندن يا درج در فايل يا دايركتوري موقت موفق نشد. دلايل احتمالي عبارتند از:
گرين استون داراي دسترسي خواندن/درج كردن به دايركتوري _gsdlhome_/tmp نيست. }  # Updated 31-Jul-2007 by Azad Paknejad

_textmkcolfail_ [l=fa] {گردآورنده موفق به ساخت دايركتوري كه توسط مجموعه لازم بود، نشد(mkcol.pl رد شد). دلايل احتمالي عبارتند از:
<ul>
<li>گرين استون از اختيار كافي جهت نوشتن ويا درج كردن در دايركتوري _gsdlhome_/tmp برخوردار نيست.  
<li>خطای ناشی از اسکریپت پرل mkcol.pl
</ul>}  # Updated 31-Jul-2007 by Azad Paknejad

_textnocontent_ [l=fa] {خطاي گردآورنده. هيچ نامي براي مجموعه برگزيده نشده. گردآورنده را از نو شروع كنيد}  # Updated 31-Jul-2007 by Azad Paknejad

_textrestart_ [l=fa] {گردآورنده را از نو شروع كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textreloaderror_ [l=fa] {در حين ايجاد مجموعه جديد يك خطا رخ داد. اين ممكن است به علت اين باشد كه گرين استون با استفاده شما از دكمه هاي "reload" يا "back" دچار اختلال شده باشد.(لطفا سعي كنيد در حين ايجاد مجموعه از اين دكمه ها استفاده نكنيد.) در ضمن توصيه مي شود گردآورنده را از نو شروع كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textexptsuc_ [l=fa] {مجموعه _cgiargbc1dirname_با موفقيت به دايركتوري _gsdlhome_/tmp/exported\__cgiargbc1dirname_صادر شد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textexptfail_ [l=fa] {صادر كردن مجموعه _cgiargbc1dirname_ انجام نگرفت.<p>

اين ممكن است به علت عدم نصب درست اجزاي ضروري "Export Collection" باشد.<p>
<ul>
<li> اگر گرين استون را از طريق CD-ROM نصب كرده ايد اين اجزاء نصب نشده اند 
مگر اينكه آنها را در طي نصب مختص به كاربر انتخاب كرده باشيد.شما مي توانيد با اضافه نمودن 
در جريان نصب بعدي آنها را نصب كنيد.

<li> اگر گرين استون را از طريق نسخه دانلودي نصب كرده ايد، جهت فعال كردن اين تابع بايد بسته هاي 
ديگري را نيز دانلود كنيد. لطفا جهت مشاهده جزئيات بيشتر به URL زير مراجعه كنيد:
<a href="http://www.greenstone.org">http://www.greenstone.org</a>
و با به آدرس پست الكترونيكي زير ايميل بفرستيد:
 href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a><a
</ul>

}  # Updated 31-Jul-2007 by Azad Paknejad

######################################################################
# depositoraction
package depositor
######################################################################


_textdepositorblurb_ [l=fa] {لطفا اطلاعات فایل زیر را مشخص نموده و روی  _textintro_ کلیک نمایید.<p>}  # Updated 31-Jul-2007 by Azad Paknejad

_textcaec_ [l=fa] {در حال اضافه نمودن به مجموعه موجود}  # Updated 31-Jul-2007 by Azad Paknejad
_textbild_ [l=fa] {اقلام سپرده ای}  # Updated 31-Jul-2007 by Azad Paknejad
_textintro_ [l=fa] {انتخاب نمودن فايل}  # Updated 31-Jul-2007 by Azad Paknejad
_textselect_ [l=fa] {انتخاب مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad
_textmeta_ [l=fa] {مشخص نمودن ابرداده}  # Updated 31-Jul-2007 by Azad Paknejad

_texttryagain_ [l=fa] {لطفا <a href="_httppagedepositor_" target=_top>امانت دهنده از مجددا راه اندازي كنيد</a> و دوباره سعي كنيد. }  # Updated 31-Jul-2007 by Azad Paknejad


_textretcoll_ [l=fa] {بازكشت به امانت دهنده}  # Updated 31-Jul-2007 by Azad Paknejad

_texttmpfail_ [l=fa] {امانت دهنده در خواندن يا نوشتن در فايل يا دايركتوري موقت موفق نشد. دلايل احتمالي عبارتند از:
<ul>
گرین استون از اعتبار کافی جهت نوشتن/خواندن در مسیر  _gsdlhome_/tmp برخوردار نیست. <li>
<ul/>}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=fa] {گرين استون از مجموعه برنامه هايي است كه قابليت سرويس دهي به مجموعه كتابخانه هاي ديجيتالي 
و ايجاد مجموعه هاي جديد را داراست. آن شيوه جديدي از سازماندهي و انتشار اطلاعات روي اينترنت 
و CD-ROM فراهم مي كند.گرين استون توسط پروژه كتابخانه ديجيتال نيوزيلند در دانشگاه وايكاتو
توليد، و با همكاري يونسكو و Human Info NGO توزيع مي گردد. }  # Updated 31-Jul-2007 by Azad Paknejad

_textgreenstone2_ [l=fa] {وب سايت كتاخانه ديجيتال نيوزيلند (<a
href="http://nzdl.org">http://nzdl.org</a>) شامل مجموعه هاي نمونه فراواني است، كه همه آنها توسط 
نرم افزار گرين استون ايجاد شده اند، و جهت استفاده و بررسي عموم موجود است. آنها  
نمونه های گوناگونِ جستجو و مرور را، در مجموعه زبانهاي عربي، چيني، فرانسوي، زنلاندي و اسپانيايي، و همچنين انگليسي
فراهم آورده اند. در ضمن نمونه هايي از مجموعه هاي موسیقی نيز موجود هستند.
}  # Updated 31-Jul-2007 by Azad Paknejad

_textplatformtitle_ [l=fa] {سكو}  # Updated 31-Jul-2007 by Azad Paknejad
_textgreenstone3_ [l=fa] {گرين استون بر روي سيستم عاملهاي Windows, Unix و Mac OSX راه اندازي مي شود. توزيع نرم افزار شامل نسخه 
آماده و قابل استفاده براي تمامي سيستم عاملهاي فوق الذكر است كه به صورت كد منبع باز با استفاده از زبانهاي
C++ يا gcc فراهم مي گردد. گرين استون با نرم افزارهاي رايگان همراه خود كار مي كند: 
Apache Webserver و PERL. رابط كاربر نيز از مرورگرهاي عمده وب مثل Netscape Navigator و Internet Explorer استفاده می کند.}  # Updated 31-Jul-2007 by Azad Paknejad

_textgreenstone4_ [l=fa] {بسياري از مجموعه هاي اسناد بر روي CD-ROM و با بهره گيري از نرم افزار گرين استون منتشر مي گردند.
براي نمونه <i>Humanity Development Library</i> مشتمل بر 1،230 سند از علوم حسابداري گرفته تا اصول بهسازي تصفيه فاضلاب است. گرين استون برروي كامپيوترهاي حتي با كمترين امكانات نرم افزاري و سخت افزاري 
كه در كشورهاي درحال توسعه نيز يافت مي گردد، راه اندازي مي شود. اطلاعات موجود از طرق مختلف قابل دسترسي هستند از جمله جستجو، مرور موضوعي، مرور بر اساس عنوان، سازمان و حتي مشاهده مروري جلد منابع...}  # Updated 31-Jul-2007 by Azad Paknejad

_textcustomisationtitle_ [l=fa] {ساخت بر اساس سفارش}  # Updated 31-Jul-2007 by Azad Paknejad
_textgreenstone5_ [l=fa] {گرين استون با هدف توسعه هاي آتي و تنظيمات دلخواه و هر چه كاربرپسندانه تر طراحي شد.
اسناد و شكلهاي ابرداده اي جديد با نوشتن "Plugin"هاي مختلف (با Perl) روزآمد مي گردند. از لحاظ مقايسه اي، 
ساختارهاي جديد مروري ابرداده ها مي توانند با در نظر گرفتن "رده بند" ها تكميل شوند. پروتكل Corba به اسكريپتهاي جاوا اين امكان
را مي دهد كه با تمامي ابزارهايي كه همراه مجموعه است به درستي كار كند. نهايتا، كد منبع، به زبانهايC++ و Perl ، جهت تغيرات و اصلاحات نرم افزاري موجود و در دسترس هستند.}  # Updated 31-Jul-2007 by Azad Paknejad

_textdocumentationtitle_ [l=fa] {مستندسازي}  # Updated 31-Jul-2007 by Azad Paknejad
_textdocuments_ [l=fa] {مستندسازي بسيطي براي نرم افزار گرين استون موجود است.}  # Updated 31-Jul-2007 by Azad Paknejad

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=fa] {گروه بحث بوسیله ایمیل}  # Updated 31-Jul-2007 by Azad Paknejad
_textmailinglist_ [l=fa] {ليستي از پستهاي الكترونيكي جهت بحث در باره گرين استون به وجود آمده اند. كاربران فعال گرين استون حتما بايد در اين بحثها شركت داشته باشند.
جهت عضويت و مشاركت در اين گروه آدرس زير برويد: <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>
همچنين جهت شركت در مباحث به اين آدرس پيام ارسال كنيد: <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>}  # Updated 31-Jul-2007 by Azad Paknejad

_textbugstitle_ [l=fa] {خطاها}  # Updated 31-Jul-2007 by Azad Paknejad
_textreport_ [l=fa] {از آنجا كه ما قصد داريم از كارايي نرم افزار مطلع شويم، لطفا هر نوع خطايي را در حين كار
با آن به آدرس زير گزارش دهيد:<a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>}  # Updated 31-Jul-2007 by Azad Paknejad

_textgs3title_ [l=fa] {در آثار}  # Updated 31-Jul-2007 by Azad Paknejad
_textgs3_ [l=fa] {گرين استون 3 طراحي دوباره و مكملي عالي براي نسخه قبلي آن(گرين استون 2) است كه علاوه بر دارا بودن
مزاياي نسخه ها ي قبلي از جمله چند زبانه بودن، multiplatform، توانايي پيكر سازي عالي؛ 
به گونه اي بهينه تر و ديدگاههاي تخصصي تر ارتقاء يافته است. اين نسخه تمامي ويژگيهاي سيستم فعلي را با كاستيهاي 
ارتقاء داده شده تركيب نموده : از جمله اينكه توانايي ساختن و اجراي مجموعه فعلي را بدون اصلاح و تغيير داراست. 
استفاده از زبان جاوا، آن را بعنوان شبكه اي از ماژولهاي مستقل با امكان ارتباط با زبان XML ساختار يافته است: بنابراين 
مي تواند بر روي سرورهاي مختلف در صورت لزوم راه اندازي و اجرا گردد.
اين مدل پيش ساخته قابليت انعطاف و توسعه گرين استون را افزايش مي دهد. مستندسازي و انتشار آزمايشي گين استون 3 
با دانلود از طريق وب سايت آن ميسر است.<a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>}  # Updated 31-Jul-2007 by Azad Paknejad

_textcreditstitle_ [l=fa] {اعتبارها}  # Updated 31-Jul-2007 by Azad Paknejad

_textwhoswho_ [l=fa] {گرين استون حاصل تلاشي مشترك مابين افراد زيادي است.Rodger McNab و Stefan Boddie بانيان اصلي گرين استون هستند 
و همكاران اصلي در اين پروژه عبارتند از: David Bainbridge, George
Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John
McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd
Reed, Bill Rogers, John Thompson, و Stuart Yeates.
ساير پروژه كتابخانه ديجيتال نيوزيلند كه به هر نحوي با ايده ها و نظرات خود ما را در طراحي سيستم ياري نمودند عبارتند از:
Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka
Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols و Lloyd Smith.
در اينجا لازم است كه از افرادي كه در انتشار بسته هاي مجوزدار  GNU (MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE و XLHTML)ما را ياري دادند تشكر و قدرداني خود را ابراز كنيم.
}  # Updated 31-Jul-2007 by Azad Paknejad

_textaboutgslong_ [l=fa] {درباره نرم افزار گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=fa] {ليست كاربران جاري}  # Updated 31-Jul-2007 by Azad Paknejad
_textuser_ [l=fa] {كاربر}  # Updated 31-Jul-2007 by Azad Paknejad
_textas_ [l=fa] {وضعيت حساب هاي كاربري}  # Updated 31-Jul-2007 by Azad Paknejad
_textgroups_ [l=fa] {گروه ها}  # Updated 31-Jul-2007 by Azad Paknejad
_textcomment_ [l=fa] {توضيح}  # Updated 31-Jul-2007 by Azad Paknejad
_textadduser_ [l=fa] {اضافه کردن كاربر جديد}  # Updated 31-Jul-2007 by Azad Paknejad
_textedituser_ [l=fa] {ويرايش كردن}  # Updated 31-Jul-2007 by Azad Paknejad
_textdeleteuser_ [l=fa] {حذف كردن}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=fa] {ويرايش اطلاعات كاربر}  # Updated 31-Jul-2007 by Azad Paknejad
_textadduser_ [l=fa] {اضافه نمودن كاربر جديد}  # Updated 31-Jul-2007 by Azad Paknejad

_textaboutusername_ [l=fa] {نام كاربري بايد بين 2 تا 30 كاراكتر باشد كه مي تواند شامل كاراكترها الفبايي، '.', و '_' باشد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textaboutpassword_ [l=fa] {رمزعبورها بايد بين 3 تا 128 كاراكتر باشند كه مي توانند شامل هر كاراكتر قابل چاپ در فرمت ASCII باشند.}  # Updated 31-Jul-2007 by Azad Paknejad

_textoldpass_ [l=fa] {اگر اين فيلد خالي است رمز عبور قديمي نگهداري خواهد شد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textenabled_ [l=fa] {فعال شد}  # Updated 31-Jul-2007 by Azad Paknejad
_textdisabled_ [l=fa] {غيرفعال شد}  # Updated 31-Jul-2007 by Azad Paknejad

_textaboutgroups_ [l=fa] {ليستهايي كه با كاما جدا شده اند گروه هستند، لطفا بعد از كاماها فاصله نگذاريد}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=fa] {حذف يك كاربر}  # Updated 31-Jul-2007 by Azad Paknejad
_textremwarn_ [l=fa] {آيا شما واقعا مي خواهيد براي هميشه كاربر را حذف كنيد<b>_cgiargumun_</b>؟ }  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=fa] {رمزعبور را تغيير دهيد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textoldpw_ [l=fa] {رمزعبور قديمي}  # Updated 31-Jul-2007 by Azad Paknejad
_textnewpw_ [l=fa] {رمز عبور جديد}  # Updated 31-Jul-2007 by Azad Paknejad
_textretype_ [l=fa] {رمز عبور جديد را وارد كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=fa] {رمز عبور شما با موفقيت تغيير يافت.}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=fa] {نام كاربري نادرست است.}  # Updated 31-Jul-2007 by Azad Paknejad
_textinvalidpassword_ [l=fa] {رمز عبور نادرست است.}  # Updated 31-Jul-2007 by Azad Paknejad
_textemptypassword_ [l=fa] {لطفا رمز عبور آغازين را براي اين كاربر وارد نماييد}  # Updated 31-Jul-2007 by Azad Paknejad
_textuserexists_ [l=fa] {اين كاربر از پیش موجود است، لطفا نام كاربري ديگري وارد كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textusernameempty_ [l=fa] {لطفا نام كاربري را وارد كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textpasswordempty_ [l=fa] {شما بايد رمز عبور قديمي خود را وارد كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textnewpass1empty_ [l=fa] {رمز عبور جديد خود را وارد كنيد سپس آن را مجددا وارد كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textnewpassmismatch_ [l=fa] {رمزعبورهاي شما مطابقت ندارد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textnewinvalidpassword_ [l=fa] {شما يك رمز عبور نادرست وارد نموده ايد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textfailed_ [l=fa] {رمز عبور يا نام كاربري شما نادرست بود.}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=fa] {شماره نسخه گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad
_textframebrowser_ [l=fa] {جهت مشاهده اين بايد قالبي را داشته باشيد كه امكان استفاده از مرورگر را داشته باشد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textusermanage_ [l=fa] {مديريت كاربر}  # Updated 31-Jul-2007 by Azad Paknejad
_textlistusers_ [l=fa] {ليست نمودن كاربران}  # Updated 31-Jul-2007 by Azad Paknejad
_textaddusers_ [l=fa] {اضافه کردن كاربر جديد}  # Updated 31-Jul-2007 by Azad Paknejad
_textchangepasswd_ [l=fa] {تغيير دادن رمز عبور}  # Updated 31-Jul-2007 by Azad Paknejad
_textinfo_ [l=fa] {اطلاعات فني}  # Updated 31-Jul-2007 by Azad Paknejad
_textgeneral_ [l=fa] {عمومي}  # Updated 31-Jul-2007 by Azad Paknejad
_textarguments_ [l=fa] {آرکومان ها}  # Updated 31-Jul-2007 by Azad Paknejad
_textactions_ [l=fa] {عمل ها}  # Updated 31-Jul-2007 by Azad Paknejad
_textbrowsers_ [l=fa] {مرورگرها}  # Updated 31-Jul-2007 by Azad Paknejad
_textprotocols_ [l=fa] {پروتكلها}  # Updated 31-Jul-2007 by Azad Paknejad
_textconfigfiles_ [l=fa] {پيكربندي}  # Updated 31-Jul-2007 by Azad Paknejad
_textlogs_ [l=fa] {ثبت وقايع}  # Updated 31-Jul-2007 by Azad Paknejad
_textusagelog_ [l=fa] {ثبت وقايع كاربردپذیری}  # Updated 31-Jul-2007 by Azad Paknejad
_textinitlog_ [l=fa] {ثبت وقايع آغازين}  # Updated 31-Jul-2007 by Azad Paknejad
_texterrorlog_ [l=fa] {خطاي ثبت وقايع}  # Updated 31-Jul-2007 by Azad Paknejad
_textadminhome_ [l=fa] {صفحه اصلی مدير}  # Updated 31-Jul-2007 by Azad Paknejad
_textreturnhome_ [l=fa] {صفحه خانگي گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad
_titlewelcome_ [l=fa] {مديريت}  # Updated 31-Jul-2007 by Azad Paknejad
_textmaas_ [l=fa] {خدمات مديريت و تعمير و نگهداري موجود عبارتند از:}  # Updated 31-Jul-2007 by Azad Paknejad
_textvol_ [l=fa] {مشاهد ثبت وقايعهاي پيوسته}  # Updated 31-Jul-2007 by Azad Paknejad
_textcmuc_ [l=fa] {خلق، نگهداري و روزآمدسازي مجموعه ها}  # Updated 31-Jul-2007 by Azad Paknejad
_textati_ [l=fa] {دسترسي به اطلاعات فني همانند مباحث مربوط به CGI}  # Updated 31-Jul-2007 by Azad Paknejad

_texttsaa_ [l=fa] {اين خدمات با استفاده از نوار راهبري سمت چپ صفحه قابل دسترسي است.}  # Updated 31-Jul-2007 by Azad Paknejad

_textcolstat_ [l=fa] {وضعيت مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad

_textcwoa_ [l=fa] {
مجموعه ها در صورتی که ساخته شده باشند در &quot;<span lang="en-us">Running&quot;</span> 
نمایان خواهند بود. فایل های&nbsp; <span lang="en-us">cfg</span> وجود دارند که 
فیلد تاریخ ساخت معتبری&nbsp; مانند (>0) را در بر می گیرند، و در دایرکتوری
<span lang="en-us">Index</span> مجموعه قرار دارند (به عنوان نمونه، نه در 
دایرکتوری سازنده)

}  # Updated 31-Jul-2007 by Azad Paknejad

_textcafi_ [l=fa] {<i>abbrev.</i> را براي اطلاعات مربوط به مجموعه كليك كنيد  }  # Updated 31-Jul-2007 by Azad Paknejad
_textcctv_ [l=fa] {<i>collection</i>را جهت مشاهده مجموعه كليك كنيد}  # Updated 31-Jul-2007 by Azad Paknejad
_textsubc_ [l=fa] {ثبت تغييرات}  # Updated 31-Jul-2007 by Azad Paknejad
_texteom_ [l=fa] {خطا در بازکردنmain.cfg}  # Updated 31-Jul-2007 by Azad Paknejad
_textftum_ [l=fa] {روزآمدسازي main.cfg با موفقيت انجام نشد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textmus_ [l=fa] {main.cfgبا موفقيت روزآمد شد.}  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=fa] {لطفا خلاصه مربوط به مجموعه "_collectionname_" را  ایجاد کنید}  # Updated 31-Jul-2007 by Azad Paknejad
_textflog_ [l=fa] {عمليات ورود به مجموعه "_collectionname_" رد شد.}  # Updated 31-Jul-2007 by Azad Paknejad
_textilog_ [l=fa] {صورت عمليات براي مجموعه "_collectionname_" را وارد كنيد.}  # Updated 31-Jul-2007 by Azad Paknejad

############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=fa] {فرستادن بازخورد}  # Updated 31-Jul-2007 by Azad Paknejad

_greenstoneusabilitytext_ [l=fa] {استفاده پذیری گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad

_textwhy_ [l=fa] {<p> ارسال اين گزارش بيانگر اين است كه صفحه وبي را كه شما در حال مشاهده آن هستيد داراي مشكل و نا اميد كننده است.}  # Updated 31-Jul-2007 by Azad Paknejad
_textextraforform_ [l=fa] {You do not have to fill out the form -- any information will help.
	لازم نيست فرم را تكميل كنيد-- هر اطلاعاتي مي تواند كمك كننده باشد. }  # Updated 31-Jul-2007 by Azad Paknejad
_textprivacybasic_ [l=fa] {گزارش صرفا حاوي اطلاعاتي در باره صفحه وب گرين استون خواهد بود كه شما در حال مشاهده آن
بوديد، و تكنولو‍ژي اي كه شما جهت مشاهده آن استفاده مي كرديد(بعلاوه يك سري اطلاعات انتخابي كه شما فراهم آورده ايد.)}  # Updated 31-Jul-2007 by Azad Paknejad
_textstillsend_ [l=fa] {آيا شما هنوز خواهان ارسال اين گزارش هستيد؟}  # Updated 31-Jul-2007 by Azad Paknejad

_texterror_ [l=fa] {خطا}  # Updated 31-Jul-2007 by Azad Paknejad
_textyes_ [l=fa] {بلی}  # Updated 31-Jul-2007 by Azad Paknejad
_textno_ [l=fa] {نه}  # Updated 31-Jul-2007 by Azad Paknejad
_textclosewindow_ [l=fa] {بستن پنجره}  # Updated 31-Jul-2007 by Azad Paknejad
_textabout_ [l=fa] {درباره}  # Updated 31-Jul-2007 by Azad Paknejad
_textprivacy_ [l=fa] {محرمانگي}  # Updated 31-Jul-2007 by Azad Paknejad
_textsend_ [l=fa] {فرستادن}  # Updated 31-Jul-2007 by Azad Paknejad
_textdontsend_ [l=fa] {نمي فرستد}  # Updated 31-Jul-2007 by Azad Paknejad
_textoptionally_ [l=fa] {انتخابي}  # Updated 31-Jul-2007 by Azad Paknejad

_textunderdev_ [l=fa] {نمايش جزئيات در نسخه نهايي موجود خواهد بود.}  # Updated 31-Jul-2007 by Azad Paknejad

_textviewdetails_ [l=fa] {مشاهده جزئيات گزارش}  # Updated 31-Jul-2007 by Azad Paknejad
_textmoredetails_ [l=fa] {جزئيات بيشتر}  # Updated 31-Jul-2007 by Azad Paknejad
_texttrackreport_ [l=fa] {رديابي كردن اين گزارش}  # Updated 31-Jul-2007 by Azad Paknejad
_textcharacterise_ [l=fa] {چه نوع مشكلي است}  # Updated 31-Jul-2007 by Azad Paknejad
_textseverity_ [l=fa] {مشکل تا چه حد جدی است }  # Updated 31-Jul-2007 by Azad Paknejad
 
_textbadrender_ [l=fa] {صفحه ناشناخته است}  # Updated 31-Jul-2007 by Azad Paknejad
_textcontenterror_ [l=fa] {خطاي محتوي}  # Updated 31-Jul-2007 by Azad Paknejad
_textstrangebehaviour_ [l=fa] {رفتار ناشناس}  # Updated 31-Jul-2007 by Azad Paknejad
_textunexpected_ [l=fa] {موارد پيش بيني نشده اي اتفاق افتاده است}  # Updated 31-Jul-2007 by Azad Paknejad
_textfunctionality_ [l=fa] {جهت استفاده سخت است}  # Updated 31-Jul-2007 by Azad Paknejad
_textother_ [l=fa] {ديگر}  # Updated 31-Jul-2007 by Azad Paknejad

_textcritical_ [l=fa] {وضعيت بحراني}  # Updated 31-Jul-2007 by Azad Paknejad
_textmajor_ [l=fa] {جدي }  # Updated 31-Jul-2007 by Azad Paknejad
_textmedium_ [l=fa] {حد متوسط}  # Updated 31-Jul-2007 by Azad Paknejad
_textminor_ [l=fa] {كوچك و فرعي}  # Updated 31-Jul-2007 by Azad Paknejad
_texttrivial_ [l=fa] {جزئي}  # Updated 31-Jul-2007 by Azad Paknejad

_textwhatdoing_ [l=fa] {شما در تلاشيد چه كاري را انجام دهيد؟}  # Updated 31-Jul-2007 by Azad Paknejad
_textwhatexpected_ [l=fa] {شما انتظار داريد چه چيزي رخ دهد؟}  # Updated 31-Jul-2007 by Azad Paknejad
_textwhathappened_ [l=fa] {عملا چه چیزی پیش آمد؟}  # Updated 31-Jul-2007 by Azad Paknejad

_cannotfindcgierror_ [l=fa] {متاسفانه! گرين استون قادر به پيدا كردن برنامه هاي سرور براي دكمه"_linktextusab_" نيست. }  # Updated 31-Jul-2007 by Azad Paknejad

_textusabbanner_ [l=fa] {بنر koru-style گرين استون }  # Updated 31-Jul-2007 by Azad Paknejad


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgtierror_ [l=fa] {يك خطا رخ داده است}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtihome_ [l=fa] {
<ul>
  <li>بخشهای موجود در گرین استون را به زبانی جدید ترجمه کنید
  <li>دهنگامی که رابط کاربر انگلیسی تغیید کرد شما می توانید رابط کاربر موجود را روزآمد کنید (به عنوان مثال جهت قابلیتهای جدید گرین استون)
  <li>خطاها را در ترجمه های موجود تصییح کنید
</ul>
يك سري از صفحات به شما نشان داده خواهد شد، هر كدام شامل عبارتي است كه به ترجمه نياز دارد.
با ترجمه عبارتهاي مختلف ترجمه را ادامه دهید. بسياري از عبارتها حاوي كدهاي HTML است كه لزومي به ترجمه
آنها نيست: شما نبايد آنها را ترجمه كنيد بلكه بايد آنها را در جاي دقيق خود قرار دهيد. لغاتي كه زير آنها خط كشيده شده است
همانند ( _this_) را نيز نبايد ترجمه كنيد.

اگر در حال روزآمدسازی رابط کاربر موجود هستید با این عبارت که "ترجمه مورد نظر پیش از این موجود بوده روبه رو نخواهید شد"
در برخی موارد ترجمه موجود است اما متن انگلیسی هنوز در حال تغییر و اصلاح است. در این مورد ترجمه 
جاری ارائه داده خواهد شد و شما در صورت لزوم باید آنرا ویرایش و روزآمد کنید.
<p>
چنانچه در خلال كار با رابط كاربر به مواردي برخورديد كه نياز به تصييح داشت آن را با استفاده از گزينه  "Correct existing translations"
براي هر بخش از گرين استون تصييح نماييد.
<p>
هر صفحه با دكمه  "_textgtisubmit_" به پايان مي رسد. با كليك اين دكمه تغييرات در فايل نصبي جداگانه اي در گرين استون 
nzdl.org رخ خواهد داد. اين دكمه در هر صفحه اي وجود دارد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtiselecttlc_ [l=fa] {لطفا زبان مورد نظر خود را انتخاب كنيد}  # Updated 31-Jul-2007 by Azad Paknejad

#for status page
_textgtiviewstatus_ [l=fa] {لطفا جهت مشاهده وضعيت جاري ترجمه براي تمامي زبانها كليك كنيد}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiviewstatusbutton_ [l=fa] {مشاهده وضعيت}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtistatustable_ [l=fa] {ليستي از وضعيت جاري ترجمه براي تمامي زبانها}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtilanguage_ [l=fa] {زبان}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtitotalnumberoftranslations_ [l=fa] {تعداد کل ترجمه ها}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtiselecttfk_ [l=fa] {لطفا فايلي را جهت كار انتخاب كنيد}  # Updated 31-Jul-2007 by Azad Paknejad

_textgticoredm_ [l=fa] {رابط كاربر گرين استون(اصلي)}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiauxdm_ [l=fa] {رابط كاربر گرين استون(كمكي)}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiglidict_ [l=fa] {واژه نامه GLI}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiglihelp_ [l=fa] {راهنمای GLI}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiperlmodules_ [l=fa] {ماژولهاي Perl}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtitutorials_ [l=fa] {تمرين آموزشي}  # Updated 31-Jul-2007 by Azad Paknejad
# -- Missing translation: _textgtigreenorg_
_textgtigs3core_ [l=fa] {رابط كاربر گرين استون 3 (پيش فرض)}  # Updated 31-Jul-2007 by Azad Paknejad

#for greenstone manuals
_textgtidevmanual_ [l=fa] {دستنامه توسعه دهندگان گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiinstallmanual_ [l=fa] {دستنامه نصب كننده گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtipapermanual_ [l=fa] {دستنامه گرين استون براي مقاله به مجموعه}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiusermanual_ [l=fa] {دستنامه كاربران گرين استون}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtienter_ [l=fa] {ورود}  # Updated 31-Jul-2007 by Azad Paknejad

_textgticorrectexistingtranslations_ [l=fa] {ترجمه هاي صحيح موجود}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtidownloadtargetfile_ [l=fa] {دانلود نمودن فايل}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiviewtargetfileinaction_ [l=fa] {مشاهده اين فايل در عمل}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtitranslatefileoffline_ [l=fa] {اين فايل را به صورت برون خطي ترجمه كنيد}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtinumchunksmatchingquery_ [l=fa] {تعداد اجزاي متني كه با جستجو مطابقت مي كند}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtinumchunkstranslated_ [l=fa] {ترجمه ها انجام شد}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtinumchunksrequiringupdating_ [l=fa] {از اينها  _1_  نياز به روزآمدسازي دارد}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtinumchunksrequiringtranslation_ [l=fa] {ترجمه های باقی مانده}  # Updated 31-Jul-2007 by Azad Paknejad

#for status page
_textgtinumchunkstranslated2_ [l=fa] {تعداد ترجمه هاي انجام شده}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtinumchunksrequiringupdating2_ [l=fa] {تعداد ترجمه هايي كه نياز به روزآمدسازي دارد}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtinumchunksrequiringtranslation2_ [l=fa] {تعداد ترجمه هايي كه باقي مانده است}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtienterquery_ [l=fa] {لغت يا عبارتي را مي خواهيد اصلاح كنيد وارد كنيد}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtifind_ [l=fa] {يافتن}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtitranslatingchunk_ [l=fa] {ترجمه قطعه ای از متن<i>_1_</i>}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtiupdatingchunk_ [l=fa] {در حال روزآمد سازي متن <i>_1_</i>}  # Updated 31-Jul-2007 by Azad Paknejad
_textgtisubmit_ [l=fa] {واگذاري}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtilastupdated_ [l=fa] {آخرين روزآمدسازي}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtitranslationfilecomplete_ [l=fa] {تشكر از شما جهت دانلود نمودن اين فايل--اكنون این کار به صورت کامل انجام شد. شما مي توانيد يك كپي از اين فايل را با استفاده از لينك فوق، دانلود 
كنيد كه البته در انتشارهاي بعدي گرين استون اعمال خواهد شد.}  # Updated 31-Jul-2007 by Azad Paknejad

_textgtiofflinetranslation_ [l=fa] {شما مي توانيد اين قسمت از گرين استون را به صورت برون خطي با استفاده از فايل صفحه گسترده Microsoft Excel ترجمه كنيد:
<ol>
<li> این فایل را دانلود کنید:</a><a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">
<li> فایل دانلود شده را در Microsoft Excel و آن را با فرمت Microsoft Excel workbook(.xls) ذخیره کنید.
<li> ترجمه ها را در باکسهای موجود وارد کنید.
<li> هنگامی که شما ترجمه تمامی رشته ها را تمام کردید، فایل .xls مورد را به این آدرس بفرستید.
<a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>.
</ol>}  # Updated 31-Jul-2007 by Azad Paknejad



############
# gli page
############
package gli

_textglilong_ [l=fa] {رابط كتابدارگرين استون}  # Updated 31-Jul-2007 by Azad Paknejad
_textglihelp_ [l=fa] {<p>رابط کاربر گرین استون(<span lang="en-us">GLI</span>)&nbsp; امکان دسترسی به 
کاربردهای گرین استون را از طریق یک رابط کاربر راحت برای استفاده و با قابلیت اشره 
و کلیک فراهم می آورد. این رابط شما را قادر می سازد تا مجموعه ای از مدارک را 
گردآوری، وارد کنید یا ابرداده ای برای آنها اختصاص دهید و آنها را در قالب یک 
مجموعه گرین استون ایجاد کنید. </p>

<p>توجه داشته باشید که <span lang="en-us">GLI</span>&nbsp; در همگرایی با گرین 
استون اجرا می شود و فرض بر این است که در یک دایرکنوری فرعی در محل نصب گرین 
استون نصب شده است. چنانچه یکی از نسخه های گرین استون را دانلود کرده باشید یا 
از لوح فشرده گرین استون نصب کرده باشید، این امر مصداق خواهد داشت.</p>

<h4>اجرای GLI تحت ویندوز</h4>

رابط کتابدار تحت ویندوز را با انتخابGreenstone Digital 
Libraryاز لیست برنامه های موجود در دکمه Start 
و انتخاب گزینه Librarian Interface آغاز کنید.<h4>اجرای
GLI تحت یونیکس</h4>

برای اجرای GLIتحت یونیکس، دایرکتوری
gli را در محل نصب گرین استون تغییر داده و سپس اسکریپت
gli.sh را اجرا کنید.<h4>اجرای GLI
تحت سیستم عامل مکینتاش X </h4>

در برنامه finder ابتدا 
Applications و سپس Greenstone (در صورتی که گرین 
استون را در محل پیشفرض نصب کرده باشید) را مرور کنید، و سپس برنامه کاربردی
GLI آغاز کنید.}  # Updated 31-Jul-2007 by Azad Paknejad
