# this file must be UTF-8 encoded
#####################################################################
#
# Polish Language text and icon macros 
# Many thanks to Lech Borkowski (translated March 2005)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=pl] {Periodyki}

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=pl] {źródło:}
_textdate_ [l=pl] {data publikacji:}
_textnumpages_ [l=pl] {liczba stron}

_textsignin_ [l=pl] {rejestracja}

_textdefaultcontent_ [l=pl] {Nie znaleziono strony. Kliknij przycisk Wstecz przeglądarki
internetowej lub przycisk Strona główna, aby powrócić do
strony głównej biblioteki cyfrowej Greenstone.}

_textdefaulttitle_ [l=pl] {Błąd GSDL}

_textbadcollection_ [l=pl] {Ta kolekcja (zwana "_cvariable_") nie jest zainstalowana w tej bibliotece cyfrowej Greenstone.}

_textselectpage_ [l=pl] {Wybierz stronę}

_collectionextra_ [l=pl] {Kolekcja zawiera _about:numdocs_ dokumentów. 
Powstała _about:builddate_ dni temu. }

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=pl] {<p>Ta kolekcja zawiera _numdocs_ _If_("_numdocs_" eq "1",dokument,_If_("_numdocs_" lt "5",dokumenty,dokumentów)), łącznie _numbytes_.
<p><a href="_httppagex_(bsummary)">Kliknij</a>, aby obejrzeć podsumowanie kolekcji.
}  # Updated 26-Jul-2007 by Maciej Jaros

_textdescrcollection_ [l=pl] {}
_textdescrabout_ [l=pl] {Informacje}
_textdescrhome_ [l=pl] {Strona główna}
_textdescrhelp_ [l=pl] {Pomoc}
_textdescrpref_ [l=pl] {Preferencje}
_textdescrgreenstone_ [l=pl] {Program Biblioteki Cyfrowej Greenstone}
_textdescrusab_ [l=pl] {Które elementy biblioteki sprawiają trudności?}


# Metadata names and navigation bar labels

_textSearch_ [l=pl] {Szukaj}  # Updated 26-Jul-2007 by Maciej Jaros
_labelSearch_ [l=pl] {Szukaj}  # Updated 26-Jul-2007 by Maciej Jaros

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=pl] {Tytuł}  # Updated 26-Jul-2007 by Maciej Jaros
_labelTitle_ [l=pl] {Tytuły A-Z}
_textCreator_ [l=pl] {Twórca}  # Updated 26-Jul-2007 by Maciej Jaros
_labelCreator_ [l=pl] {Autorzy A-Z}
_textSubject_ [l=pl] {Temat}  # Updated 26-Jul-2007 by Maciej Jaros
_labelSubject_ [l=pl] {Tematy}
_textDescription_ [l=pl] {Opis}  # Updated 26-Jul-2007 by Maciej Jaros
_labelDescription_ [l=pl] {Opisy}
_textPublisher_ [l=pl] {Wydawca}  # Updated 26-Jul-2007 by Maciej Jaros
_labelPublisher_ [l=pl] {Wydawcy}
_textContributor_ [l=pl] {Współtwórca}  # Updated 26-Jul-2007 by Maciej Jaros
_labelContributor_ [l=pl] {Współpracownicy}
_textDate_ [l=pl] {Data}  # Updated 26-Jul-2007 by Maciej Jaros
_labelDate_ [l=pl] {Daty}
_textType_ [l=pl] {Typ}  # Updated 26-Jul-2007 by Maciej Jaros
_labelType_ [l=pl] {Typy}
_textFormat_ [l=pl] {Format}  # Updated 26-Jul-2007 by Maciej Jaros
_labelFormat_ [l=pl] {Formaty}
_textIdentifier_ [l=pl] {Indentyfikator}  # Updated 26-Jul-2007 by Maciej Jaros
_labelIdentifier_ [l=pl] {Identyfikatory}
_textSource_ [l=pl] {Nazwa pliku}  # Updated 26-Jul-2007 by Maciej Jaros
_labelSource_ [l=pl] {Nazwy plików}
_textLanguage_ [l=pl] {Język}  # Updated 26-Jul-2007 by Maciej Jaros
_labelLanguage_ [l=pl] {Języki}
_textRelation_ [l=pl] {Związek}  # Updated 26-Jul-2007 by Maciej Jaros
_labelRelation_ [l=pl] {Relacje}
_textCoverage_ [l=pl] {Reportaż}  # Updated 26-Jul-2007 by Maciej Jaros
_labelCoverage_ [l=pl] {Dziedzina}
_textRights_ [l=pl] {Prawa}  # Updated 26-Jul-2007 by Maciej Jaros
_labelRights_ [l=pl] {Prawa}

# DLS metadata set
_textOrganization_ [l=pl] {Organizacja}  # Updated 26-Jul-2007 by Maciej Jaros
_labelOrganization_ [l=pl] {Organizacje}  # Updated 26-Jul-2007 by Maciej Jaros
_textKeyword_ [l=pl] {Słowo kluczowe}  # Updated 26-Jul-2007 by Maciej Jaros
_labelKeyword_ [l=pl] {Słowa kluczowe}
_textHowto_ [l=pl] {Samouczek}  # Updated 26-Jul-2007 by Maciej Jaros
_labelHowto_ [l=pl] {Samouczek}  # Updated 26-Jul-2007 by Maciej Jaros

# Miscellaneous Greenstone metadata
_textPhrase_ [l=pl] {Fraza}  # Updated 26-Jul-2007 by Maciej Jaros
_labelPhrase_ [l=pl] {Zwroty}
_textCollage_ [l=pl] {Kolaż}  # Updated 26-Jul-2007 by Maciej Jaros
_labelCollage_ [l=pl] {Kolaż}
_textBrowse_ [l=pl] {Przeglądaj}  # Updated 26-Jul-2007 by Maciej Jaros
_labelBrowse_ [l=pl] {Przeglądaj}  # Updated 26-Jul-2007 by Maciej Jaros
_textTo_ [l=pl] {Do}  # Updated 26-Jul-2007 by Maciej Jaros
_labelTo_ [l=pl] {Do}
_textFrom_ [l=pl] {Od}  # Updated 26-Jul-2007 by Maciej Jaros
_labelFrom_ [l=pl] {Od (nadawca)}
_textAcronym_ [l=pl] {Akronim}  # Updated 26-Jul-2007 by Maciej Jaros
_labelAcronym_ [l=pl] {Skróty}

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=pl] {Przeglądaj po _1_}  # Updated 26-Jul-2007 by Maciej Jaros

_textdescrSearch_ [l=pl] {Znajdź wyrażenia}
_textdescrType_ [l=pl] {Przeglądaj według typu zasobów}
_textdescrIdentifier_ [l=pl] {Przeglądaj według identyfikatorów zasobów}
_textdescrSource_ [l=pl] {Przeglądaj według pierwotnych nazw plików}
_textdescrTo_ [l=pl] {Przeglądaj według zawartości pola Do}
_textdescrFrom_ [l=pl] {Przeglądaj według pola Od (nadawca)}
_textdescrCollage_ [l=pl] {Przeglądaj według obrazów}
_textdescrAcronym_ [l=pl] {Przeglądaj skróty}
_textdescrPhrase_ [l=pl] {Przeglądaj według wyrażeń}
_textdescrHowto_ [l=pl] {Przeglądaj kategorie Jak...}
_textdescrBrowse_ [l=pl] {Przeglądaj}
_texticontext_ [l=pl] {Przeglądaj dokument}
_texticonclosedbook_ [l=pl] {otwórz dokument i przeglądaj}
_texticonnext_ [l=pl] {następny rozdział}
_texticonprev_ [l=pl] {poprzedni rozdział}

_texticonworld_ [l=pl] {Zobacz dokument WWW}  # Updated 26-Jul-2007 by Maciej Jaros

_texticonmidi_ [l=pl] {Przeglądaj dokument w formacie MIDI}
_texticonmsword_ [l=pl] {Przeglądaj dokument w formacie Microsoft Word}
_texticonmp3_ [l=pl] {Przeglądaj dokument w formacie MP3}
_texticonpdf_ [l=pl] {Przeglądaj dokument w formacie PDF}
_texticonps_ [l=pl] {Przeglądaj dokument w formacie PostScript}
_texticonppt_ [l=pl] {Przeglądaj dokument w formacie PowerPoint}
_texticonrtf_ [l=pl] {Przeglądaj dokument w formacie RTF}
_texticonxls_ [l=pl] {Przeglądaj dokument w formacie Microsoft Excel}

_page_ [l=pl] {strona}
_pages_ [l=pl] {stron}
_of_ [l=pl] {z}
_vol_ [l=pl] {Tom}
_num_ [l=pl] {Nr}

_textmonth00_ [l=pl] {}
_textmonth01_ [l=pl] {Styczeń}
_textmonth02_ [l=pl] {Luty}
_textmonth03_ [l=pl] {Marzec}
_textmonth04_ [l=pl] {Kwiecień}
_textmonth05_ [l=pl] {Maj}
_textmonth06_ [l=pl] {Czerwiec}
_textmonth07_ [l=pl] {Lipiec}
_textmonth08_ [l=pl] {Sierpień}
_textmonth09_ [l=pl] {Wrzesień}
_textmonth10_ [l=pl] {Październik}
_textmonth11_ [l=pl] {Listopad}
_textmonth12_ [l=pl] {Grudzień}

_textdocument_ [l=pl] {Dokument}
_textsection_ [l=pl] {Rozdział}
_textparagraph_ [l=pl] {Akapit}

_magazines_ [l=pl] {Czasopisma}

_nzdlpagefooter_ [l=pl] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

_linktextHOME_ [l=pl] {STRONA GŁÓWNA}
_linktextHELP_ [l=pl] {POMOC}
_linktextPREFERENCES_ [l=pl] {PREFERENCJE}


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=pl] {Biblioteka Cyfrowa Greenstone}  # Updated 26-Jul-2007 by Maciej Jaros

_textnocollections_ [l=pl] {Brak poprawnych (czyli np. zbudowanych i publicznych) kolekcji.}  # Updated 26-Jul-2007 by Maciej Jaros

_textadmin_ [l=pl] {Panel administracyjny}  # Updated 26-Jul-2007 by Maciej Jaros
_textabgs_ [l=pl] {O Greenstonie}  # Updated 26-Jul-2007 by Maciej Jaros
_textgsdocs_ [l=pl] {Dokumentacja do Greenstone'a}  # Updated 26-Jul-2007 by Maciej Jaros

_textdescradmin_ [l=pl] {Pozwala na dodanie nowych użytkowników, przedstawia zestawienia dotyczące poszczególnych kolekcji oraz zawiera techniczne informacje o systemie Greenstone.}  # Updated 26-Jul-2007 by Maciej Jaros

_textdescrgogreenstone_ [l=pl] {Przedstawia oprogramowanie Greenstone oraz projekt, z którego wyrosło: “New Zealand Digital Library Project”}  # Updated 26-Jul-2007 by Maciej Jaros

_textdescrgodocs_ [l=pl] {Podręczniki do Greenstone'a}  # Updated 26-Jul-2007 by Maciej Jaros

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=pl] {Interfejs Bibliotekarza}  # Updated 26-Jul-2007 by Maciej Jaros
_textdescrgli_ [l=pl] {Pomaga w tworzeniu nowych kolekcji, tworzeniu i modyfikacji już istniejących oraz kasowaniu kolekcji}  # Updated 26-Jul-2007 by Maciej Jaros

package collector

_textcollector_ [l=pl] {Kolekcjoner}  # Updated 26-Jul-2007 by Maciej Jaros
_textdescrcollector_ [l=pl] {Kolekcjoner jest poprzednikiem Bibliotekarza i w większości przypadków należy używać interfejsu dostarczanego właśnie przez Bibliotekarza}  # Updated 26-Jul-2007 by Maciej Jaros

package depositor

_textdepositor_ [l=pl] {Depozytor}  # Updated 26-Jul-2007 by Maciej Jaros
_textdescrdepositor_ [l=pl] {Pomaga w dodawaniu nowych dokumentów do stworzonej kolekcji}  # Updated 26-Jul-2007 by Maciej Jaros

package gti

_textgti_ [l=pl] {Interfejs Tłumacza Greenstone}  # Updated 26-Jul-2007 by Maciej Jaros
_textdescrtranslator_ [l=pl] {Pomaga w utrzymywaniu wielojęzykowego interfejsu Greenstone}  # Updated 26-Jul-2007 by Maciej Jaros


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=pl] {Informacje o kolekcji}

_textsubcols1_ [l=pl] {<p>Cała kolekcja obejmuje _1_ podzbiorów. 
Dostępne są:
<blockquote>}

_textsubcols2_ [l=pl] {</blockquote>
Na stronie Preferencje można zaznaczyć (i zmienić) 
przeglądane podzbiory kolekcji.}

_titleabout_ [l=pl] {informacje}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=pl] {zamknij dział}
_texticonclosedbookshelf_ [l=pl] {otwórz ten dział i przeglądaj zawartość}
_texticonopenbook_ [l=pl] {zamknij książkę}
_texticonclosedfolder_ [l=pl] {Otwórz folder i przeglądaj}
_texticonclosedfolder2_ [l=pl] {otwórz podrozdział:}
_texticonopenfolder_ [l=pl] {zamknij folder}
_texticonopenfolder2_ [l=pl] {zamknij podrozdział:}
_texticonsmalltext_ [l=pl] {Przeglądaj ten rozdział}
_texticonsmalltext2_ [l=pl] {Przeglądaj tekst:}
_texticonpointer_ [l=pl] {rozdział bieżący}
_texticondetach_ [l=pl] {Otwórz stronę w nowym oknie}
_texticonhighlight_ [l=pl] {Wyróżniaj poszukiwane wyrażenia}
_texticonnohighlight_ [l=pl] {Nie wyróżniaj poszukiwanych wyrażeń}
_texticoncontracttoc_ [l=pl] {Zwiń spis treści}
_texticonexpandtoc_ [l=pl] {Rozwiń spis treści}
_texticonexpandtext_ [l=pl] {Wyświetlaj cały tekst}
_texticoncontracttext_ [l=pl] {Wyświetlaj tekst jedynie dla bieżącego rozdziału}
_texticonwarning_ [l=pl] {<b>Ostrzeżenie: </b>}
_texticoncont_ [l=pl] {kontynuować?}

_textltwarning_ [l=pl] {<div class="buttons">_imagecont_</div>
_iconwarning_Rozwinięcie tekstu wymaga wyświetlenia 
dużej ilości danych w przeglądarce internetowej
}

_textgoto_ [l=pl] {przejdź do strony}
_textintro_ [l=pl] {<i>(wstęp)</i>}

_textCONTINUE_ [l=pl] {KONTYNUOWAĆ??}

_textEXPANDTEXT_ [l=pl] {ROZWIŃ\nTEKST}

_textCONTRACTCONTENTS_ [l=pl] {ZWIŃ\nSPIS TREŚCI}

_textDETACH_ [l=pl] {NOWE OKNO}

_textEXPANDCONTENTS_ [l=pl] {ROZWIŃ\nSPIS TREŚCI}

_textCONTRACT_ [l=pl] {ZWIŃ\nTEKST}

_textHIGHLIGHT_ [l=pl] {WYRÓŻNIANIE}

_textNOHIGHLIGHT_ [l=pl] {BRAK\nWYRÓŻNIANIA}

_textPRINT_ [l=pl] {DRUKUJ}  # Updated 26-Jul-2007 by Maciej Jaros

_textnextsearchresult_ [l=pl] {następny wynik wyszukiwania}  # Updated 26-Jul-2007 by Maciej Jaros
_textprevsearchresult_ [l=pl] {poprzedni wynik wyszukiwania}  # Updated 26-Jul-2007 by Maciej Jaros

# macros for printing page
_textreturnoriginal_ [l=pl] {Wróć do pierwotnej strony}  # Updated 26-Jul-2007 by Maciej Jaros
_textprintpage_ [l=pl] {Wydrukuj tę stronę}  # Updated 26-Jul-2007 by Maciej Jaros
_textshowcontents_ [l=pl] {Pokaż spis treści}  # Updated 26-Jul-2007 by Maciej Jaros
_texthidecontents_ [l=pl] {Ukryj spis treści}  # Updated 26-Jul-2007 by Maciej Jaros

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=pl] {_If_(_thislast_,wyników _thisfirst_ - _thislast_ dla kwerendy: _cgiargq_,Brak wyników dla kwerendy: _cgiargq_)}
_textnoquerytitle_ [l=pl] {Strona wyszukiwania}

_textsome_ [l=pl] {niektóre}
_textall_ [l=pl] {wszystkie}
_textboolean_ [l=pl] {logiczne}
_textranked_ [l=pl] {nr pozycji na liście}
_textnatural_ [l=pl] {naturalny}
_textsortbyrank_ [l=pl] {stopień podobieństwa}  # Updated 26-Jul-2007 by Maciej Jaros
_texticonsearchhistorybar_ [l=pl] {historia wyszukiwania}

_textifeellucky_ [l=pl] {Wyświetl pierwszy znaleziony dokument }

#alt text for query buttons
_textusequery_ [l=pl] {użyj tej kwerendy}
_textfreqmsg1_ [l=pl] {Liczba słów: }
_textpostprocess_ [l=pl] {_If_(_quotedquery_,<br><i>przetworzone w celu znalezienia _quotedquery_</i>
)}
_textinvalidquery_ [l=pl] {Nieprawidłowa składnia kwerendy}
_textstopwordsmsg_ [l=pl] {Poniższe słowa są zbyt pospolite i zostały zignorowane:}  # Updated 26-Jul-2007 by Maciej Jaros
_textlucenetoomanyclauses_ [l=pl] {Twoje zapytanie zawierało zbyt wiele kryteriów wyszukiwania; spróbuj bardziej zwięzłego zapytania.}  # Updated 26-Jul-2007 by Maciej Jaros

_textmorethan_ [l=pl] {Ponad}
_textapprox_ [l=pl] {Informacje}
_textnodocs_ [l=pl] {Brak wyników}
_text1doc_ [l=pl] {znaleziono 1 dokument}
_textlotsdocs_ [l=pl] {dokumentów spełniających warunki kwerendy.}
_textmatches_ [l=pl] {Dopasowania}
_textbeginsearch_ [l=pl] {Rozpocznij wyszukiwanie}
_textrunquery_ [l=pl] {Uruchom kwerendę}
_textclearform_ [l=pl] {Wyczyść formularz}

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=pl] {Słowo lub wyrażenie
}  # Updated 26-Jul-2007 by Maciej Jaros
_textinfield_ [l=pl] {... w polu}
_textfoldstem_ [l=pl] {(złożenie, trzon)}

_textadvquery_ [l=pl] {Lub wpisz kwerendę:}
_textallfields_ [l=pl] {wszystkie pola}
_texttextonly_ [l=pl] {tylko tekst}
_textand_ [l=pl] {i}
_textor_ [l=pl] {lub}
_textandnot_ [l=pl] {i nie}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=pl] {Znajdź _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_, na poziomie _gselection_ )_If_(_nselection_,w języku _nselection_ ) zawierające _querytypeselection_ słowa}

_textadvancedsearch_ [l=pl] {Znajdź _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_,na poziomie _gselection_ )_If_(_nselection_,w języku _nselection_ )za pomocą _querytypeselection_ kwerendy}

_textadvancedmgppsearch_ [l=pl] {Szukaj _indexselection__If_(_jselection_, z _jselection_)_If_(_gselection_, na poziomie _gselection_)_If_(_nselection_, w języku _nselection_) i wyświetl wyniki w porządku _formquerytypeadvancedselection_}  # Updated 26-Jul-2007 by Maciej Jaros

_textadvancedlucenesearch_ [l=pl] {Szukaj _indexselection__If_(_jselection_, z _jselection_)_If_(_gselection_, na poziomie _gselection_)_If_(_nselection_, w języku _nselection_)_If_(_sfselection_,\,_allowformbreak_ wyniki zapytań w _sfselection_\,) dla }  # Updated 26-Jul-2007 by Maciej Jaros

_textformsimplesearch_ [l=pl] {Znajdź _If_(_jselection_,_jselection_ )_If_(_gformselection_,na poziomie _gformselection_ )_If_(_nselection_,w języku _nselection_ ) dla _formquerytypesimpleselection_}

_textformadvancedsearchmgpp_ [l=pl] {Szukaj _If_(_jselection_,_jselection_ )_If_(_gformselection_,na poziomie _gformselection_ )_If_(_nselection_,w języku _nselection_) i wyświetl wyniki w porządku _formquerytypeadvancedselection_}  # Updated 26-Jul-2007 by Maciej Jaros

_textformadvancedsearchlucene_ [l=pl] {Szukaj _If_(_jselection_, _jselection_)_If_(_gformselection_,  na poziomie _gformselection_)_If_(_nselection_, w języku _nselection_)_If_(_sfselection_,\, wyświetlając wyniki _sfselection_\,) dla }  # Updated 26-Jul-2007 by Maciej Jaros

_textnojsformwarning_ [l=pl] {Uwaga: wyłączono obsługę języka Javascript w przeglądarce. <br>Aby użyć formularza wyszukiwania, włącz Javascript.}
_textdatesearch_ [l=pl] {W tej kolekcji można szukać dokumentów pasujących do zakresu dat lub dokumenty zawierające konkretną datę. Jest to opcja wyszukiwania.}
_textstartdate_ [l=pl] {Data początkowa (lub jedyna):}
_textenddate_ [l=pl] {Data końcowa:}
_textbc_ [l=pl] {p.n.e.}
_textad_ [l=pl] {n.e.}
_textexplaineras_ [l=pl] {Skróty C.E. i B.C.E są alternatywnymi oznaczeniami skrótów A.D. i B.C.  Wyrażenia te są uważane za neutralne pod względem kulturowym i oznaczają "Common Era", czyli "naszej ery" oraz "Before the Common Era", czyli "przed naszą erą"}

_textstemon_ [l=pl] {(nie uwzględniaj końcówek słów)}

_textsearchhistory_ [l=pl] {Historia wyszukiwania}

#text macros for search history
_textnohistory_ [l=pl] {Brak wpisów w historii wyszukiwania}
_texthresult_ [l=pl] {wynik}
_texthresults_ [l=pl] {wyniki}
_texthallwords_ [l=pl] {wszystkie słowa}
_texthsomewords_ [l=pl] {niektóre słowa}
_texthboolean_ [l=pl] {logiczne}
_texthranked_ [l=pl] {pozycja na liście}
_texthcaseon_ [l=pl] {uwzględnij wielkość liter}
_texthcaseoff_ [l=pl] {nierozróżnianie wielkości liter}
_texthstemon_ [l=pl] {ograniczenie do trzonu słowa}
_texthstemoff_ [l=pl] {całe słowa}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=pl] {Oto zapisane preferencje. Nie używaj przycisku Wstecz przeglądarki
internetowej, ponieważ ustawienia zostałyby anulowane!
Kliknij jeden z przycisków na pasku powyżej.}
_textsetprefs_ [l=pl] {zapisz preferencje}
_textsearchprefs_ [l=pl] {Preferencje wyszukiwania}
_textcollectionprefs_ [l=pl] {Ustawienia kolekcji}
_textpresentationprefs_ [l=pl] {Preferencje prezentacji}
_textpreferences_ [l=pl] {Preferencje}
_textcasediffs_ [l=pl] {Rozróżnianie wielkości liter:}
_textignorecase_ [l=pl] {nie uwzględniaj wielkości liter}
_textmatchcase_ [l=pl] {uwzględnij wielkość liter}
_textwordends_ [l=pl] {Końcówki słów:}
_textstem_ [l=pl] {Nie uwzględniaj końcówek słów}
_textnostem_ [l=pl] {dopasowane musi być całe słowo}
_textaccentdiffs_ [l=pl] {Różnice w akcentach:}  # Updated 26-Jul-2007 by Maciej Jaros
_textignoreaccents_ [l=pl] {ignoruj akcenty (ogonki)}  # Updated 26-Jul-2007 by Maciej Jaros
_textmatchaccents_ [l=pl] {akcenty (ogonki) mają znaczenie}  # Updated 26-Jul-2007 by Maciej Jaros

_textprefop_ [l=pl] {Pokaż do _maxdocoption_ trafień, _hitsperpageoption_ trafień na jednej stronie.}
_textextlink_ [l=pl] {Dostęp do zewnętrznych stron WWW:}
_textintlink_ [l=pl] {Lokalizacja dokumentów źródłowych: }
_textlanguage_ [l=pl] {Język interfejsu użytkownika}
_textencoding_ [l=pl] {Kodowanie znaków:}
_textformat_ [l=pl] {Format interfejsu:}
_textall_ [l=pl] {wszystkie}
_textquerymode_ [l=pl] {Tryb kwerendy:}
_textsimplemode_ [l=pl] {wyszukiwanie proste}  # Updated 26-Jul-2007 by Maciej Jaros
_textadvancedmode_ [l=pl] {wyszukiwanie zaawansowane (umożliwia wyszukiwanie logiczne za pomocą operatorów !, &, | i nawiasów)}  # Updated 26-Jul-2007 by Maciej Jaros
_textlinkinterm_ [l=pl] {przez stronę pośrednią}
_textlinkdirect_ [l=pl] {przejdź}
_textdigitlib_ [l=pl] {biblioteka cyfrowa}
_textweb_ [l=pl] {sieć WWW}
_textgraphical_ [l=pl] {Graficzny}
_texttextual_ [l=pl] {Tekstowy}
_textcollectionoption_ [l=pl] {<p>
Uwzględnij podzbiory kolekcji:
<br>}

_textsearchtype_ [l=pl] {Styl zapytań:}  # Updated 26-Jul-2007 by Maciej Jaros
_textformsearchtype_ [l=pl] {wyszukiwanie w _formnumfieldoption_ polach}  # Updated 26-Jul-2007 by Maciej Jaros
_textplainsearchtype_ [l=pl] {normalne z _boxsizeoption_ rodzajem zapytań}  # Updated 26-Jul-2007 by Maciej Jaros
_textregularbox_ [l=pl] {pojedyncze linie}  # Updated 26-Jul-2007 by Maciej Jaros
_textlargebox_ [l=pl] {duże}  # Updated 26-Jul-2007 by Maciej Jaros

_textrelateddocdisplay_ [l=pl] {wyświetl dokumenty pokrewne}
_textsearchhistory_ [l=pl] {Historia wyszukiwania:}
_textnohistory_ [l=pl] {Brak historii wyszukiwania}
_texthistorydisplay_ [l=pl] {pokaż wpisy _historynumrecords_ ostatnich wyszukiwań}
_textnohistorydisplay_ [l=pl] {nie wyświetlaj historii wyszukiwania}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=pl] {Sortuj dokumenty według}
_textalsoshowing_ [l=pl] {również}
_textwith_ [l=pl] {zawierające co najwyżej}
_textdocsperpage_ [l=pl] {dokumentów na stronie}

_textfilterby_ [l=pl] {Znajdź dokumenty zawierające}
_textall_ [l=pl] {wszystkie}
_textany_ [l=pl] {niektóre}
_textwords_ [l=pl] {słowa}
_textleaveblank_ [l=pl] {pozostaw pole nie zaznaczone, aby otrzymać wszystkie dokumenty}

_browsebuttontext_ [l=pl] {"Sortuj dokumenty"}

_nodata_ [l=pl] {<i>brak danych</i>}
_docs_ [l=pl] {dokumenty}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=pl] {Pomoc}

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=pl] {przeglądaj dokumenty po _1_ klikając na przycisk _2_}  # Updated 26-Jul-2007 by Maciej Jaros

_textSearchhelp_ [l=pl] {możesz wyszukać konkretne słowa, występujące w tekście, klikając na przycisk _labelSearch_}  # Updated 26-Jul-2007 by Maciej Jaros
_textTohelp_ [l=pl] {przyciśnij przycisk _labelTo_, aby przeglądać dokumenty według pola Do.}  # Updated 26-Jul-2007 by Maciej Jaros
_textFromhelp_ [l=pl] {przeglądaj dokumenty po polu Od klikając przycisk _labelFrom_}  # Updated 26-Jul-2007 by Maciej Jaros
_textBrowsehelp_ [l=pl] {przeglądaj dokumenty}  # Updated 26-Jul-2007 by Maciej Jaros
_textAcronymhelp_ [l=pl] {przeglądaj pliki po wystąpieniach akronimów klikając na przycisk _labelAcronym_}  # Updated 26-Jul-2007 by Maciej Jaros
_textPhrasehelp_ [l=pl] {możesz przeglądać poszczególne frazy pojawiające się w dokumentach klikając przycisk _labelPhrase_. Do tego celu wykorzystywana jest przeglądarka fraz zwana Phind.}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelptopicstitle_ [l=pl] {Tematy}

_textreadingdocs_ [l=pl] {Jak czytać dokumenty}

_texthelpreadingdocs_ [l=pl] {<p>Po znalezieniu dokumentu w lewym górnym rogu strony pojawia się
jego tytuł lub obraz strony tytułowej. W niektórych kolekcjach towarzysz temu spis treści,
a w innych pojawia się tylko numer strony bieżącej oraz pole umożliwiające wybór
nowej strony i przejście do przodu lub wstecz. W spisie treści nagłówek
bieżącego rozdziału jest drukowany czcionką pogrubioną, a spis jest rozwijalny --
kliknij nazwę folderu, aby go otworzyć lub zamknąć; aby zamknąć książkę,
kliknij u góry ikonę otwartej książki.</p>

<p>Poniżej znajduje się tekst bieżącego rozdziału. Strzałki u dołu strony
umożliwiają przejście do następnego lub poprzedniego rozdziału.</p>

<p>Pod tytułem lub fotografią znajduje się kilka przycisków. Aby rozwinąć
cały tekst bieżącego rozdziału lub książki, kliknij przycisk <i>Rozwiń tekst</i>.
Rozwijanie tekstu dużego dokumentu może trwać długo i zająć sporo pamięci operacyjnej!
Aby rozwinąć zawartość spisu treści, kliknij przycisk<i>Rozwiń spis treści</i>.
Aby otworzyć nowe okno przeglądarki, kliknij przycisk <i>Nowe okno</i>
(Jest to przydatne podczas porównywania zawartości lub jednoczesnego odczytywania dwóch dokumentów.)
W wynikach wyszukiwania poszukiwane wyrazy są wyróżnione. Aby wyłączyć wyróżnianie, należy kliknąć przycisk <i>Bez wyróżniania</i>.</p>
}

# help about the icons
_texthelpopenbookshelf_ [l=pl] {Otwórz półkę z książkami}
_texthelpopenbook_ [l=pl] {Otwórz/zamknij książkę}
_texthelpviewtextsection_ [l=pl] {Przeglądaj rozdział}
_texthelpexpandtext_ [l=pl] {Włącz/Wyłącz wyświetlanie całego tekstu}
_texthelpexpandcontents_ [l=pl] {Rozwiń/Zwiń spis treści}
_texthelpdetachpage_ [l=pl] {Otwórz stronę w nowym oknie}
_texthelphighlight_ [l=pl] {Wyróżniaj/Nie wyróżniaj wyszukiwane wyrażenia}
_texthelpsectionarrows_ [l=pl] {Przejdź do poprzedniej/następnej sekcji}  # Updated 26-Jul-2007 by Maciej Jaros


_texthelpsearchingtitle_ [l=pl] {Jak formułować kwerendę w poszukiwaniu konkretnych wyrazów}

_texthelpsearching_ [l=pl] {<p>
   Aby uruchomić kwerendę, wykonaj na stronie wyszukiwania następujące czynności:<p>
   
   <ol><li>Wybierz rodzaj poszukiwanych wyrażeń
       <li>Zdecyduj, czy dopasowane mają być wszystkie słowa, czy tylko niektóre słowa kwerendy
       <li>Wpisz poszukiwane wyrazy
       <li>Kliknij przycisk <i>Rozpocznij wyszukiwanie</i>
   </ol>
 
 <p>Po zakończeniu kwerendy pojawią się tytuły 20 dokumentów.
 Przycisk u dołu strony umożliwia przejście do następnych 20 dokumentów.
 Na następnej stronie można wybrać kolejnych 20 dokumentów
 lub powrócić do poprzedniej dwudziestki itd.  Aby przejrzeć dokument, kliknij tytuł
 dokumentu lub mały przycisk obok niego.
 
 <p>Maksymalnie wynik wyszukiwania obejmuje 100 dokumentów.
   Aby zmienić tę liczbę, kliknij przycisk
   <i>preferencje</i> u góry strony.<p>
}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpquerytermstitle_ [l=pl] {Postać kwerendy}
_texthelpqueryterms_ [l=pl] {<p>Wszystko co wpiszesz w pole zapytania, zostanie zinterpretowane jako lista słów lub zwrotów do wyszukania – tzw. „terminy wyszukiwawcze”. Termin to pojedyncze słowo (zawierające tylko litery i cyfry), albo zwrot złożony z ciągu słów zamkniętych w podwójnych cudzysłowach ("..."). Poszczególne terminy oddzielone są spacjami lub innymi białymi znakami (spacja, tabulacja, znak nowej linii). Jeżeli pojawią się jakieś inne znaki – np. interpunkcyjne – to będą traktowane tak samo jak spacje, czyli służyć tylko jako znaki rozdzielające poszczególne terminy i zostaną zignorowane w wyszukiwaniu. Nie jest możliwe wyszukanie słów zawierających znaki interpunkcyjne.

<p>Na przykład, zapytanie<p>
   <ul><kbd>Leśne-ogrody na wyspach Australii i Oceanii: Systemy zrównoważonego rozwój (1993)</kbd></ul>
   <p>zostanie potraktowane identycznie jak<p>
   <ul><kbd>Leśne ogrody na wyspach Australii i Oceanii Systemy zrównoważonego rozwój 1993</kbd></ul>
}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpmgppsearching_ [l=pl] {W kolekcjach zbudowanych z użyciem "MGPP" występuje kilka innych opcji.

<ul>
<li><b>*</b> używana na końcu zapytania pozwala na znalezienie wszystkich słów <b>zaczynających się od</b> podanego słowa, np. <b>komput*</b> zostanie dopasowane do wszystkich słów zaczynających się od <b>komput</b> (np. komputer, komputerowy).
<li><b>/x</b> może być użyte do przypisania większej wagi jednemu ze słów, np. <b>komputer/10 nauka</b> nadaje słowu komputer 10 razy większą wagę niż słowu nauka przy ocenie dopasowania do dokumentów.
</ul>
}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelplucenesearching_ [l=pl] {W kolekcjach zbudowanych z użyciem "Lucene" występują dodatkowe opcje.

<ul>
<li><b>?</b> może być używany jako znak zastępujący dowolny inny. Na przykład, <b>b?t</b> zostanie dopasowane do słów: <b>but</b>, <b>bit</b> and <b>byt</b> itp.
<li><b>*</b> może być używana jako znak zastępujący wiele dowolnych znaków. Na przykład, <b>komput*</b> zostanie dopasowane do wszystkich słów zaczynających się od <b>komput</b> (np. komputer, komputerowy).
</ul>
Oba te znaki mogą być używane zarówno na końcu jak i w środku wyrażenia. Jednak nie mogą być używane na początku wyrażenia.
}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpquerytypetitle_ [l=pl] {Typ kwerendy}
_texthelpquerytype_ [l=pl] {<p>Są dwa rodzaje zapytań.

<ul>
  <li>Wyszukiwanie <b>wszystkich</b> wyrazów.  Dokumenty mają zawierać
      wszystkie wpisane słowa.  Wyniki są wyświetlane w kolejności alfabetycznej.<p>

  <li>Wyszukiwanie dokumentów zawierających <b>niektóre</b> spośród wpisanych wyrazów.
      Dokumenty są wyświetlane w kolejności najlepszego dopasowania do kwerendy.
      Stopień dopasowania zależy od następujących czynników:

      <p><ul>
        <li> im więcej poszukiwanych wyrazów w dokumencie, tym lepsze dopasowanie;
        <li> rzadko spotykane wyrazy są ważniejsze niż wyrazy popularne;
        <li> krótkie dokumenty dają lepsze dopasowanie.
      </ul>
</ul>

<p>Można użyć dowolnie wielu wyrazów -- może to być całe zdanie
lub nawet cały akapit.  W przypadku podania tylko jednego wyrazu
dokumenty będą ułożone według częstotliwości występowania wyrazu w dokumencie.<p>
}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpadvancedsearchtitle_ [l=pl] {Zaawansowane wyszukiwanie z użyciem silnika _1_}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpadvancedsearch_ [l=pl] {<p>Jeśli wybrałeś tryb zaawansowanych zapytań (w swoich preferencjach), to możesz mieć nieco inne możliwości wyszukiwania. _selectadvancedsearch_}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpadvsearchmg_ [l=pl] {Zaawansowane wyszukiwanie w kolekcjach MG daje Ci dwie możliwości: rankingową i logiczną.
Wyszukiwanie <b>rankingowe</b> jest dokładnie tym samym co wyszukiwanie <b>niektóre</b> opisane w <a href="\#query-type">_texthelpquerytypetitle_</a>.
<p>_texthelpbooleansearch_
}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpbooleansearch_ [l=pl] {Używając <b>operatorów logicznych</b> można łączyć wyrażenia
używając & (jako “i”), | (jako “lub”), oraz ! (jako zaprzeczenie), można także używać nawiasów, aby grupować wyrażenia. Domyślnym operatorem jest | (czyli lub).
<p>
Na przykład, <b>ślimak & rolnictwo</b> zostanie dopasowane do dokumentów zawierających oba słowa - <b>ślimak</b> i <b>rolnictwo</b>, natomiast <b>ślimak | rolnictwo</b> zostanie dopasowane do dokumentów zawierających jedno ze słów - <b>ślimak</b> lub <b>rolnictwo</b>. Natomiast <b>ślimak !rolnictwo</b> zostanie dopasowane do dokumentów zawierających słowo <b>ślimak</b> i nie zawierających słowa <b>rolnictwo</b>.
<p>
Bardziej szczegółowe zapytania można określić przy użyciu nawiasów lub kombinacji operatorów - na przykład: <b>(owca | bydło) & (farma | pociąg)</b> lub <b>owca | bydło | koza !świnia</b>.}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpadvsearchmgpp_ [l=pl] {Zaawansowane wyszukiwanie w kolekcjach MGPP umożliwia użycie operatorów logicznych. _texthelpbooleansearch_
<p>Resultaty mogą być przedstawione w porządku <b>rankingowym</b>, jak to opisano dla wyszukiwania <b>niektóre</b> w <a href="\#query-type">_texthelpquerytypetitle_</a> lub w porządku "naturalnym" (lub "budowy"). Ten ostatni to kolejność, w której dokumenty były przetwarzane podczas tworzenia kolekcji.
<p>
Inne operatory to <b>NEARx</b> oraz <b>WITHINx</b>.
NEARx używa się do podania maksymalnej odległości między dwoma zapytaniami (składającymi się z x-słów), która to odległość stanowić będzie o tym, czy dokument zostanie zakwalifikowany jako trafienie
WITHINx określa , że następny fragment musi wystąpić w ciągu x słów <i>po</i> pierwszym fragmencie. Jest to podobne zachowanie do NEAR ale kolejność ma tutaj znaczenie. Domyślny dystans wynosi 20.
}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpadvancedsearchextra_ [l=pl] {UWAGA: Wszystkie te operatory w trybie uproszczonych zapytań nie są brane pod uwagę.}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpadvsearchlucene_ [l=pl] {Zaawansowane wyszukiwanie w kolekcjach Lucene umożliwia używanie operatorów logicznych. _texthelpbooleansearch_}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpformsearchtitle_ [l=pl] {Wyszukiwanie w polach}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpformsearch_ [l=pl] {Wyszukiwanie w (wielu) polach pozwala na łączenie różnych fraz wyszukiwawczych w różnych polach. Na przykład można wyszukiwać nazwiska “Kowalski” w Tytule i “hodowla ślimaków” w Temacie. W trybie uproszczonych zapytań każdy wiersz formularza działa jako normalne wyszukiwanie w pojedynczej linii. Poszczególne wiersze formularza są składane przy pomocy operatora “i” (jeśli wybrano “całość”), albo przy pomocy “lub” (jeśli wybrano “część”). Poszczególne pojęcia wewnątrz pól są składane analogicznie. W trybie zaawansowanym dla każdego wiersza można wybrać (z rozwijalnej listy) jakim operatorem zostaną połączone (“i”, ”lub”, zaprzeczenie), natomiast w każdym z pól można używać operatorów logicznych.}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpformstemming_ [l=pl] {Okienka "złożenie" i "trzon" pozwalają na wybranie, czy przy wyszukiwaniu wielkość znaków powinna być ignorowana oraz czy ignorować końcówki (odmianę) słów - to ostatnie obecnie działa tylko w języku angielskim. Obie te opcje są domyślnie wyłączone przy zaawansowanym wyszukiwaniu.}  # Updated 26-Jul-2007 by Maciej Jaros

_textdatesearch_ [l=pl] {Przeszukiwanie według dat}

_texthelpdatesearch_ [l=pl] {Wyszukiwanie według dat umożliwia znalezienie dokumentów
dotyczących zdarzeń z pewnego okresu.  Mogą to być dokumenty 
z jednego roku lub z przedziału lat.  Wpisanie poszukiwanych wyrażeń 
nie jest konieczne. Wpisywanie dat również nie jest obowiązkowe.<p>
}

_texthelpdatehowtotitle_ [l=pl] {Sposób użycia:}
_texthelpdatehowto_ [l=pl] {<ul>
   <li>W celu wyszukania dokumentów dotyczących jednego roku:<p>
   <ul>
       B970<li>Wpisz poszukiwane wyrażenia
       <li>Wpisz rok w polu "Data początkowa (lub jedyna data)"
       <li>Jeżeli data należy do okresu przed naszą erą (przed Chrystusem), 
           w menu rozwijalnym obok tego pola zaznacz opcję "p.n.e."
       <li>Uruchom wyszukiwanie
   </ul>
<p><li>W celu wyszukania dokumentów dotyczących zakresu dat:<p>
   <ul>
       <li>Wpisz poszukiwane wyrażenia
       <li>W polu "Data początkowa (lub jedyna data)" wpisz datę początkową
       <li>W polu "Data końcowa" wpisz datę końcową
       <li>W meniu rozwijalnym zaznacz opcję "p.n.e." obok tej daty lub dat, których to dotyczy
       <li>Uruchom wyszukiwanie
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=pl] {Reguły wyszukiwania}
_texthelpdateresults_ [l=pl] {Wyszukiwanie dokumentów dotyczących roku 1903 oznacza wyszukiwanie dokumentów na temat roku 1903, a nie np. spisów literatury wydanych w 1903.  Wynik kwerendy może zawierać dokumenty dotyczące np. lat 1899-1911, ponieważ 1903 mieści się w tym przedziale czasu oraz dokumenty z tytułem zawierającym wzmiankę o stuleciu, do którego należy poszukiwany rok (np. 20 stulecie lub dwudziesty wiek).  Oznacza to, że poszukiwane daty mogą w ogóle się nie pojawiać w dokumentach przedstawionych w wyniku kwerendy<p>
}

_textchangeprefs_ [l=pl] {Zmiana preferencji}

_texthelppreferences_ [l=pl] {<p>Po kliknięciu przycisku <i>_Global:linktextPREFERENCES_</i> u góry strony, będziesz mógł(-a) dostosować do swoich potrzeb niektóre z elementów interfejsu.
}  # Updated 26-Jul-2007 by Maciej Jaros

_texthelpcollectionprefstitle_ [l=pl] {Preferencje kolekcji}
_texthelpcollectionprefs_ [l=pl] {Niektóre kolekcje składają się z podzbiorów, które można przeszukiwać
niezależnie od siebie lub łącznie, jak jedną całość.  Na stronie Preferencje można
wybrać podkolekcje, które mają być uwzględnione podczas przeszukiwania.
}

_texthelplanguageprefstitle_ [l=pl] {Preferencje językowe}
_texthelplanguageprefs_ [l=pl] {Każda kolekcja ma domyślny język prezentacji, ale można włączyć inny język.
Można także zmienić schemat kodowania znaków w bibliotece Greenstone, aby dostosować go
do przeglądarki na swoim komputerze -- program wybiera wartości domyślne,
które zwykle dają dobre wyniki, ale w niektórych przeglądarkach lepiej jest wybrać
inny schemat kodowania znaków. Wszystkie kolekcje umożliwiają zmianę domyślnego
interfejsu graficznego na interfejs tekstowy. Jest to szczególnie przydatne tym,
którzy ze względu na trudności wzrokowe używają dużych czcionek ekranowych
lub syntezatorów mowy w celu prezentacji wyników.
}

_texthelppresentationprefstitle_ [l=pl] {Preferencje prezentacji}
_texthelppresentationprefs_ [l=pl] {W zależności od kolekcji można ustawić kilka opcji w celu polepszenia wizualnej jakości
prezentacji.

<p>W kolekcjach stron WWW można wyłączyć pasek nawigacyjny u góry każdej strony
dokumentu, dzięki czemu po zakończeniu wyszukiwania wyświetlana jest poszukiwana
strona WWW bez nagłówka biblioteki Greenstone.  Aby ponownie uruchomić
wyszukiwanie, należy w oknie przeglądarki internetowej kliknąć przycisk Wstecz. 
Można także wyłączyć komunikaty diagnostyczne biblioteki, klikając odsyłacz
strony internetowej ulokowanej poza biblioteką.  W niektórych kolekcjach
stron WWW można wybrać, czy odsyłacze na stronie Wyniki wyszukiwania
mają wskazywać URL strony, czy jej kopię przechowywaną w bibliotece cyfrowej.
}

_texthelpsearchprefstitle_ [l=pl] {Preferencje wyszukiwania}
_texthelpsearchprefs_ [l=pl] {<p>Rodzaj dopasowania podczas przeszukiwania tekstu można wybrać za pomocą
dwóch par przycisków. Pierwsza para, Wielkość liter, określa, czy dopasowanie
ma uwzględniać wielkość liter.  Druga, Końcówki słów, określa, czy dopasowanie
ma uwzględniać końcówki słów.  Można także wyszukiwać za pomocą dużego
okna kwerendy. Dzięki temu łatwo jest wyszukać tekst wielkości całego akapitu.
Czas przeszukiwania nawet znacznych ilości tekstu jest krótki.

<p>Na przykład, jeżeli wybrano przyciski <i>Nie uwzględniaj wielkości liter</i> i
<i>Nie uwzględniaj końcówek słów</i>, kwerenda<p>
    <ul><kbd>African building</kbd></ul>
      <p>będzie równoważna kwerendzie<p>
      <ul><kbd>africa builds</kbd></ul><p>
      ponieważ wielka litera w wyrazie "African" będzie zmieniona w małą,
      a w wyrazach "African" i "building" zostaną usunięte przyrostki "n" i "ing".
      W słowie "builds" usunięta zostanie litera "s".

<p>Zaawansowany tryb kwerendy umożliwia modyfikowanie wyrażeń za pomocą
koniunkcji AND (&), alternatywy OR (|), i zaprzeczenia NOT (!). Można także włączyć 
opcję Historia wyszukiwania, która pokazuje kilka ostatnich kwerend.
Ułatwia to wykonywanie kwerend będących niewielką modyfikacją wcześniejszych
wyszukiwań. Ustawić można również maksymalną liczbę trafień oraz liczbę trafień
prezentowanych jednorazowo w oknie.
}

_textcasefoldprefs_ [l=pl] {Ta para przycisków decyduje, czy przy wyszukiwaniu powinna być rozróżniana wielkość liter. Przykładowo, jeśli zostanie wybrane "_preferences:textignorecase_", to zwrot <i>uprawa marchewek</i> będzie traktowany tak samo jak <i>Uprawa Marchewek</i> oraz <i>UPRAWA MARCHEWEK</i>.}  # Updated 26-Jul-2007 by Maciej Jaros
_textstemprefs_ [l=pl] {Para przycisków pozwalających na wybór czy należy ignorować końcówki słów przy wyszukiwaniu. Na przykład, jeśli zaznaczysz "_preferences:textstem_", to zwrot <i>uprawa marchewek</i> będzie traktowany tak samo jak <i>uprawy marchewek</i> i <i>uprawa marchewki</i>. Obecnie jednak działa to w pełni poprawnie tylko w języku angielskim. _selectstemoptionsprefs_}  # Updated 26-Jul-2007 by Maciej Jaros
_textaccentfoldprefs_ [l=pl] {Ta para przycisków umożliwia wybór, czy litery z akcentem i bez powinny być rozróżniane przy wyszukiwaniu. Przykładowo, jeśli zostanie wybrane "_preferences:textignoreaccents_", to przy wyszukiwaniu słówko <i>fédération</i> będzie traktowane tak samo jak <i>fedération</i> oraz <i>federation</i>.}  # Updated 26-Jul-2007 by Maciej Jaros
 
_textstemoptionsprefs_ [l=pl] {Czasem lepiej i wygodniej jest użyć funkcji do skracania wyszukiwanych pojęć, która została opisana wyżej w "_texthelpquerytermstitle_".}  # Updated 26-Jul-2007 by Maciej Jaros

_textsearchtypeprefsplain_ [l=pl] {Istnieje możliwość uzyskania dużego pola dla zapytań, tak aby można było łatwiej wyszukiwać dłuższe fragmenty. Wyszukiwanie długich fragmentów tekstu jest zaskakująco proste.}  # Updated 26-Jul-2007 by Maciej Jaros

_textsearchtypeprefsform_ [l=pl] {Możesz zmieniać liczbę pól wyświetlanych w formularzu wyszukiwania.}  # Updated 26-Jul-2007 by Maciej Jaros

_textsearchtypeprefsboth_ [l=pl] {Możesz przełączyć sposób przeszukiwania kolekcji między "normalnym" wyszukiwaniem, a wyszukiwaniem "w polach"
<ul>
<li>Przy normalnym wyszukiwaniu dostępne jest tylko jedno okienko wyszukiwania.  _textsearchtypeprefsplain_</li>
<li>Wyszukiwanie w wielu polach pozwala na przeszukiwaniu wielu pól naraz, dzięki obecności wielu okienek, w których można wpisywać zapytanie _textsearchtypeprefsform_</li>
</ul>
}  # Updated 26-Jul-2007 by Maciej Jaros



_texttanumbrowseoptions_ [l=pl] {Jest _numbrowseoptions_ sposobów wyszukiwania informacji w tej kolekcji:}

_textsimplehelpheading_ [l=pl] {Jak znaleźć informacje w kolekcji _collectionname_}

_texthelpscopetitle_ [l=pl] {Zakres kwerendy}
_texthelpscope_ [l=pl] {<p>
W większości kolekcji można wybrać różne indeksy przeszukiwania, na przykład
spis autorów lub tytułów. Dostępne mogą być również indeksy dotyczące rozdziałów
lub akapitów. Zwykle zwracany jest pełny dokument, niezależnie od rodzaju przeszukiwanego indeksu.
<p>Książki są otwierane automatycznie w miejscu właściwym dla wykonanej kwerendy.
}
